<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Mostrar endereço do Google Calendar';
$string['calendar_desc'] = 'Se selcionado o endereço do Google Calendar será mostrado';
$string['docs'] = 'Mostrar endereço do Google Drive';
$string['docs_desc'] = 'Se selcionado o endereço do Google Drive será mostrado';
$string['domainnameinfo'] = 'Este é o Nome de Domínio da Google Apps - será do género hogwarts.school.pt';
$string['domainnamestr'] = 'Nome do Domínio';
$string['gaccess:addinstance'] = 'Adicionar um novo bloco Google Apps';
$string['gaccess:myaddinstance'] = 'Adicionar um novo bloco Google Apps à página Principal';
$string['gmail'] = 'Mostrar endereço GMail';
$string['gmail_desc'] = 'Se selecionado o endereço Gmail será mostrado';
$string['mustusegoogleauthentication'] = 'Deve configurar os bloco gaccess para que funcione corretamente';
$string['newwinlink'] = 'Endereços em nova janela';
$string['newwinlink_desc'] = 'Se selecionado o endereço abrirá numa nova janela';
$string['nodomainyet'] = 'Nenhum domínio configurado.';
$string['pluginname'] = 'Google Apps';
