<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'pt', branch 't14-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Adicionar elemento';
$string['aggregation_all'] = 'utilizadores que correspondam a todos os critérios acima podem visualizar este link de recurso';
$string['aggregation_any'] = 'Utilizadores que correspondam a qualquer um dos critérios acima podem visualizar este link de recurso';
$string['aggregation_label'] = 'Agregação de conjunto de regras';
$string['aggregation_title'] = 'Lógica de agregação do conjunto de regras';
$string['arrows'] = 'Anterior/Próximo';
$string['audience_add'] = 'Adicione audiências';
$string['audience_aggregation_all'] = 'Todos as audiências acima';
$string['audience_aggregation_any'] = 'Qualquer uma das audiências acima';
$string['audience_aggregation_label'] = 'Agregação de regras de audiência';
$string['audience_hide'] = 'Tão tem permissão para editar a visibilidade da audiência neste bloco. Por favor, entre em contato com o administrador do sistema se desejar fazê-lo. Número de audiencias visíveis: {$a}';
$string['audience_showing'] = 'Definir acesso por regras de audiência';
$string['audience_title'] = 'Audiência';
$string['autoplay'] = 'Reprodução automática';
$string['background'] = 'Fundo';
$string['backgroundappearance'] = 'Aparência da imagem';
$string['backgroundcontain'] = 'Prencher bloco';
$string['backgroundcover'] = 'Preencher bloco';
$string['block_header'] = 'Título para o bloco';
$string['bottom_heading'] = 'Fundo';
$string['cannot_edit_tile'] = 'Não tem permissão para editar este bloco';
$string['cannot_view_image'] = 'Não é capaz de ver esta imagem';
$string['certification_has_been_deleted'] = 'Certificação foi eliminada';
$string['certification_hidden'] = 'Oculto';
$string['certification_name'] = 'Certificação';
$string['certification_name_label'] = 'Nome da certificação';
$string['certification_not_found'] = 'Por favor selecione uma certificação';
$string['certification_not_selected'] = 'Nenhuma certificação selecionada';
$string['certification_select'] = 'Selecione a certificação';
$string['certification_sr-only'] = 'Link para a certificação {$a}';
$string['certificationvisibility'] = 'Visibilidade da certificação';
$string['clear_color'] = 'Limpar seleção de cores';
$string['color_error'] = 'O valor inserido não corresponde a um valor hexadecimal, ou seja, \'# 11FFaa\'';
$string['confirm'] = 'Tem certeza de que deseja excluir este bloco?';
$string['content_edit'] = 'Editar conteúdo';
$string['content_form_title'] = 'Editar conteúdo de um bloco {$a}';
$string['content_menu_title'] = 'Conteúdo';
$string['content_menu_title_sr-only'] = 'Editar conteúdo para o bloco {$a}';
$string['controls'] = 'Controlos';
$string['course_has_been_deleted'] = 'Curso foi eliminado';
$string['course_hidden'] = 'Oculto';
$string['course_name'] = 'Bloco do curso';
$string['course_name_label'] = 'Nome do curso';
$string['course_not_found'] = 'Por favor selecione um curso';
$string['course_not_selected'] = 'Nenhum curso selecionado';
$string['course_select'] = 'Selecione o curso';
$string['course_sr-only'] = 'Link para o curso {$a}';
$string['course_tile_title'] = 'Bloco para o curso {$a}';
$string['coursevisibility'] = 'Visibilidade do curso';
$string['currently_selected'] = 'Atualmente selecionado';
$string['default_name'] = 'Bloco estático';
$string['delete_audience_rule'] = 'Eliminar público {$a} do bloco';
$string['delete_menu_title'] = 'Eliminar';
$string['delete_menu_title_sr-only'] = 'Eliminar o bloco {$a}';
$string['error_no_rule'] = 'Por favor selecione uma regra';
$string['fade'] = 'Desvaneça';
$string['heading_location'] = 'Localização do cabeçalho';
$string['hidden_text'] = 'Oculto';
$string['icon'] = 'Ícone';
$string['icon_change'] = 'Mudança';
$string['icon_choose'] = 'Escolher';
$string['icon_choose_title'] = 'Escolha o ícone';
$string['icon_delete'] = 'Retirar';
$string['icon_help'] = 'Aviso: os utilizadores com um tema diferente podem não ter os mesmos ícones';
$string['icon_invalid'] = 'O ícone é inválido';
$string['icon_size'] = 'Tamanho do ícone';
$string['icon_size_large'] = 'Grande';
$string['icon_size_medium'] = 'Médio';
$string['icon_size_small'] = 'Pequeno';
$string['interval'] = 'Intervalo (segundos)';
$string['interval_error'] = 'O intervalo deve ser um número positivo';
$string['interval_help'] = 'O tempo em segundos entre a mudança da imagem de fundo. Um intervalo de 0 significa que não há transições. Valores entre 0 e 1 serão arredondados para 1.';
$string['is_visible'] = 'É visível';
$string['less'] = 'menos';
$string['link'] = 'Localização do link';
$string['link_target_label'] = 'Abrir link em novo separador';
$string['managesubtiles'] = 'Editar conteúdo';
$string['managesubtiles_sr-only'] = 'Editar conteúdo para o bloco {$a}';
$string['manual_id'] = 'ID manual';
$string['manual_id_help'] = 'Um id que é aplicado ao bloco. Para ser usado por temas';
$string['multi_name'] = 'Bloco galeria';
$string['order'] = 'Ordem';
$string['parenttile_content_menu_title'] = 'Configurar';
$string['parenttile_content_menu_title_sr-only'] = 'Configurar para bloco {$a}';
$string['pauseonhover'] = 'Pausa ao pairar';
$string['pluginname'] = 'Links em destaque';
$string['position_indicator'] = 'Indicador de posição';
$string['preset_aggregation_all'] = 'Todas as regras predefinidas acima';
$string['preset_aggregation_any'] = 'Qualquer uma das regras predefinidas acima';
$string['preset_aggregation_label'] = 'Agregação de regras predefinidas';
$string['preset_checkbox_admin'] = 'O utilizador é o administrador do site';
$string['preset_checkboxes_label'] = 'Condição necessária para visualizar';
$string['preset_checkbox_guest'] = 'Utilizador está logado como convidado';
$string['preset_checkbox_loggedin'] = 'Utilizador está logado';
$string['preset_checkbox_notguest'] = 'Utilizador não está logado como convidado';
$string['preset_checkbox_notloggedin'] = 'utilizador não está logado';
$string['preset_showing'] = 'Definir acesso por regras predefinidas';
$string['preset_title'] = 'Predefinições';
$string['program_has_been_deleted'] = 'O programa foi eliminado';
$string['program_hidden'] = 'Oculto';
$string['program_name'] = 'Programa';
$string['program_name_label'] = 'Nome do programa';
$string['program_not_found'] = 'Por favor selecione um programa';
$string['program_not_selected'] = 'Nenhum programa selecionado';
$string['program_select'] = 'Selecione o programa';
$string['program_sr-only'] = 'Link para o programa {$a}';
$string['programvisibility'] = 'Visibilidade do programa';
$string['random'] = 'Aleatória';
$string['repeat'] = 'Repetir';
$string['requires_alt_text'] = 'Este bloco necessita ter um texto alternativo por razões de acessibilidade';
$string['save_edit'] = 'Guardar e editar conteúdo';
$string['sequential'] = 'Sequencial';
$string['shape_fullwidth'] = 'Largura completa';
$string['shape_landscape'] = 'Panorama';
$string['shape_portrait'] = 'Retrato';
$string['shape_square'] = 'Quadrado';
$string['show_progress_bar'] = 'Mostrar progresso';
$string['size_large'] = 'Grande';
$string['size_medium'] = 'Médio';
$string['size_small'] = 'Pequeno';
$string['slide'] = 'Deslizar';
$string['stopediting'] = 'Edição concluída';
$string['text'] = 'Texto';
$string['textbody'] = 'Corpo do texto';
$string['tile_alt_text'] = 'Texto alternativo';
$string['tile_alt_text_help'] = 'Forneça informações alternativas para essa imagem se um utilizador, por algum motivo, não puder visualizá-lo (devido a ligação lenta, a um erro no atributo src ou se o utilizador usar um leitor de ecrã).';
$string['tile_background'] = 'Imagem de fundo';
$string['tile_background_color'] = 'Cor de fundo';
$string['tile_background_help'] = 'As imagens exibidas serão quadradas, por isso é recomendável que faça o upload de uma imagem quadrada. Alguns tamanhos aproximados: pequeno 150x150, médio 200x200, grande 350x350. Os tipos de imagem aceites são .jpg, .png, .gif e .svg.';
$string['tile_description'] = 'Descrição';
$string['tile_gallery_background'] = 'Imagens de fundo';
$string['tile_gallery_background_help'] = 'Se várias imagens forem selecionadas, a imagem de fundo alternará entre as imagens disponíveis aleatoriamente, em um intervalo especificado pela configuração de Intervalo. As imagens exibidas serão quadradas, por isso é recomendável que faça o upload de uma imagem quadrada. Alguns tamanhos aproximados: pequeno 150x150, médio 200x200, grande 350x350. Os tipos de imagem aceites são .jpg, .png, .gif e .svg.';
$string['tile_position'] = 'Posição do bloco';
$string['tile_rules_show'] = 'Definir acesso por regras de bloco';
$string['tilerules_title'] = 'Personalizadas';
$string['tile_shape'] = 'Forma do bloco';
$string['tile_size'] = 'Tamanho do bloco';
$string['tile_title'] = 'Bloco';
$string['tile_types'] = 'Tipo do bloco';
$string['top_heading'] = 'Topo';
$string['top_tile_name'] = 'Rótulo Topo';
$string['totara_featured_links:addinstance'] = 'Adicionar um novo bloco de links em destaque';
$string['totara_featured_links:edit'] = 'Edite as peças no bloco';
$string['totara_featured_links:myaddinstance'] = 'Adicionar um novo bloco de links em destaque à página';
$string['transition'] = 'Transição';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'Os URLs podem ser nomes completos (http://www.sitename.com), nomes parciais, (sitename.com) ou locais (para endereços neste site do Totara). Os URLs locais devem começar com uma barra (/), pois isso garante que o link continuará funcionando se o URL do site mudar. Quando usado, um URL local terá o endereço da Web do site adicionado.';
$string['userdataitemtotara_featured_links_tiles'] = 'Links em destaque';
$string['visibility_custom'] = 'Aplicar regras';
$string['visibility_edit'] = 'Editar visibilidade';
$string['visibility_form_title'] = 'Editar visibilidade do bloco {$a}';
$string['visibility_hide'] = 'Escondido de todos';
$string['visibility_label'] = 'Acesso';
$string['visibility_menu_title'] = 'Visibilidade';
$string['visibility_menu_title_sr-only'] = 'Editar visibilidade para o bloco {$a}';
$string['visibility_show'] = 'Visível para todos';
