<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'pt', branch 't14-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = 'Adicionar à Playlist';
$string['appears_in'] = 'Este recurso aparece nas seguintes playlists:';
$string['article:create'] = 'Criar recurso';
$string['articlecreated'] = 'Recurso criado';
$string['articledeleted'] = 'Recurso excluído';
$string['articlereshared'] = 'Recurso compartilhado novamente';
$string['article:share'] = 'Compartilhar recurso';
$string['articleshared'] = 'Recurso compartilhado';
$string['articletitle'] = 'Título do recurso';
$string['article:unshare'] = 'Desvincular recurso';
$string['articleupdated'] = 'Recurso atualizado';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = 'Visibilidade dos elementos de recursos no catálogo';
$string['cannot_view_article'] = 'Você não tem permissão para visualizar o recurso.';
$string['content'] = 'Conteúdo de recursos';
$string['createarticle'] = 'Crie um novo recurso de recurso';
$string['createarticleshort'] = 'Criar recurso';
$string['created'] = 'Recurso criado com sucesso';
$string['deletewarningmsg'] = 'Esta ação é permanente. Pessoas com acesso a este recurso não poderão mais visualizá-lo.';
$string['deletewarningtitle'] = 'Tem certeza de que deseja excluir o recurso?';
$string['editarticlecontent'] = 'Editar conteúdo {$a}';
$string['editarticletitle'] = 'Editar título {$a}';
$string['entercontent'] = 'Insira o conteúdo';
$string['entertitle'] = 'Insira o título do recurso';
$string['error:create'] = 'Não é possível criar um recurso';
$string['error:delete'] = 'Não é possível excluir o recurso';
$string['error:reportresource'] = 'Não é possível relatar o recurso';
$string['error:sharecapability'] = 'Não tem os recursos necessários para compartilhar/cancelar o compartilhamento deste recurso.';
$string['error:shareprivate'] = 'Este recurso pode ser visualizado apenas por si. Altere quem pode ver este recurso para compartilhá-lo.';
$string['error:sharerestricted'] = 'Este recurso não pode ser visto por todos e apenas o proprietário tem permissão para compartilhá-lo.';
$string['error:update'] = 'Não é possível atualizar o recurso';
$string['field:content'] = 'Conteúdo';
$string['field:name'] = 'Nome';
$string['field:topics'] = 'Tópicos';
$string['filterlabeltype'] = 'Recurso';
$string['filter:timeview'] = 'Tempo para ler';
$string['filter:timeviewhigh'] = 'Mais de 10 minutos';
$string['filter:timeviewlow'] = '0-5 minutos';
$string['filter:timeviewmed'] = '5-10 minutos';
$string['filter:topics'] = 'Tópicos';
$string['icon:likes'] = 'Gostos';
$string['image_alt'] = 'A imagem do recurso {$a}';
$string['likearticle'] = 'Gostar do recurso "{$a}"';
$string['loadmore'] = 'Carregar mais';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> comentou sobre o recurso {$a->title}.';
$string['mentionbody:content'] = '<strong>{$a->fullname}</strong> mencionou-o no recurso {$a->title}.';
$string['mentiontitle:content'] = '{$a} mencionou-o em um recurso';
$string['mentionview:content'] = 'Ver recurso';
$string['numberwithinplaylist'] = 'Aparece nas listas de reprodução {$a}';
$string['pluginadministration'] = 'Administração de recursos';
$string['pluginname'] = 'Artigo';
$string['removelikearticle'] = 'Remover gosto para o recurso "{$a}"';
$string['reportresource'] = 'Relatório de conteúdo';
$string['reshareresource'] = 'Compartilhar de novo o recurso "{$a}"';
$string['resource'] = 'Recurso';
$string['resources'] = 'Recursos';
$string['shareresource'] = 'Compartilhar recurso "{$a}"';
$string['tagarea_engage_article'] = 'Recurso';
$string['tagarea_engage_resource'] = 'Recurso de envolvimento';
$string['timefivetoten'] = '5-10 minutos';
$string['timelessthanfive'] = 'Menos de 5 minutos';
$string['timemorethanten'] = 'Mais de 10 minutos';
$string['user_data_item_article'] = 'Recurso';
$string['user_data_item_article_completed'] = 'Visualização de recursos';
$string['viewedresources'] = 'Viu {$a} de';
