<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_course_completion', language 'pt', branch 't14-release'
 * @package totara
 * @subpackage rb_source_course_completion
 */

$string['completiondate'] = 'A data de conclusão';
$string['completionorgid'] = 'ID da Organização de Conclusão';
$string['completionorgname'] = 'Nome da Organização de Conclusão';
$string['completionorgpath'] = 'Percurso da Organização de Conclusão';
$string['completionposid'] = 'ID do cargo de Conclusão';
$string['completionposname'] = 'Nome do cargo de Conclusão';
$string['completionpospath'] = 'Percurso do cargo de conclusão';
$string['completionstatus'] = 'Estado de Conclusão';
$string['currentorg'] = 'A organização atual do utilizador';
$string['currentpos'] = 'O cargo atual do utilizador';
$string['datecompleted'] = 'Data concluída';
$string['dateenrolled'] = 'Data de inscrição';
$string['datestarted'] = 'Data de início';
$string['grade'] = 'Nota';
$string['iscomplete'] = 'Concluído?';
$string['iscompleteany'] = 'Concluído? (qualquer método=';
$string['iscompletenorpl'] = 'Concluído? (não por RPL)';
$string['iscompleterpl'] = 'Concluído? (por RPL)';
$string['isenrolled'] = 'Está inscrito';
$string['isinprogress'] = 'está a decorrer?';
$string['isnotcomplete'] = 'Não está conluído?';
$string['isnotyetstarted'] = 'Ainda não foi iniciado?';
$string['multiorgwhencompleted'] = 'Organizações quando concluídas';
$string['multiposwhencompleted'] = 'Cargos quando concluídos';
$string['officewhencompletedbasic'] = 'Escritório quando concluído (básico)';
$string['orgwhencompleted'] = 'A organização quando concluída';
$string['passgrade'] = 'Nota de aprovação';
$string['poswhencompleted'] = 'Cargo quando concluído';
$string['poswhencompletedbasic'] = 'Cargo quando concluído (básico)';
$string['progress'] = 'Progresso';
$string['progressnumeric'] = 'Progresso (numérico)';
$string['progresspercent'] = 'Progresso (% concluído)';
$string['requiredgrade'] = 'Nota e nota exigida';
$string['rplnote'] = 'RPL note';
$string['sourcelabel'] = 'Curso';
$string['sourcesummary'] = 'Registos de status de conclusão do curso, incluindo detalhes do utilizador, detalhes do curso e estado de conclusão.';
$string['sourcetitle'] = 'Conclusão do curso';
$string['template:leaner_course_completion:label'] = 'Formando';
$string['template:leaner_course_completion:numberofcourses'] = 'Número de cursos';
$string['template:leaner_course_completion:status'] = 'Estado';
$string['template:leaner_course_completion:summary'] = 'Este relatório fornece ao utilizador conectado uma visão geral de seu próprio estado de conclusão do curso';
$string['template:leaner_course_completion:title'] = 'Visão geral do estado de conclusão do curso do aluno';
$string['template:manager_course_completion:label'] = 'Gestor';
$string['template:manager_course_completion:numberofcourses'] = 'Número de cursos';
$string['template:manager_course_completion:status'] = 'Estado';
$string['template:manager_course_completion:summary'] = 'Este relatório fornece aos gestores uma visão geral do estado de conclusão do curso de sua própria equipa.';
$string['template:manager_course_completion:title'] = 'Visão geral do estado de conclusão do curso de gestor';
$string['timetocompletesinceenrol'] = 'Hora para concluir(desde a data de inscrição)';
$string['timetocompletesincestart'] = 'Hora para concluir (desde a data de início)';
$string['type_course_completion'] = 'Conclusão do curso';
$string['user'] = 'Utilizador';
