<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'pt', branch 't14-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Período ativo';
$string['addcertifprogramcontent'] = 'Adicionar conteúdo do programa de certificação';
$string['addcertifprogramcontent_help'] = 'Ao adicionar conjuntos de curso, você pode criar o percurso de aprendizagem do programa de certificação.
Assim que os conjuntos sejam adicionados, as relações entre eles podem ser definidas. Os conjuntos são criados a partir da adição manual de cursos.

Assim que vários conjuntos sejam criados, as divisórias definidas são usadas para permitir a criação de seqüências (ou seja, dependências) entre cada conjunto. Um exemplo de programa com quatro conjuntos de cursos definidos pode ter dependências da seguinte maneira:

* O formando deve concluir um curso (cursoA ou cursoB) antes de seguir para o segundo conjunto
* A partir do segundo conjunto, o formando deve concluir todos os cursos (cursoC e cursoD e cursoE) antes de sguir para o conjunto 3 ou 4.
* A partir do conjunto três, o aluno deve concluir um curso (cursoE) ou todos os cursos do quatro conjunto (cursoF e cursoG).

Assim que o precurso de aprendizagem esteja concluído, o aluno terminou o programa de certificação.';
$string['addnewcertification'] = 'Adicionar nova certificação';
$string['availablefrom'] = 'Disponível a partir de';
$string['availableuntil'] = 'Disponível até';
$string['beforewindowduetoclose'] = 'Antes da janela ser obrigada a fechar';
$string['cancelcertificationmanagement'] = 'Limpar as alterações não guardadas';
$string['catalog_already_enrolled'] = 'Já está inscrito nesta certificação';
$string['catalog_cannot_view'] = 'Não pode ver esta certificação';
$string['catalog_go_to_certification'] = 'Vá para a certificação';
$string['catalog_not_enrolled'] = 'Não está inscrito nesta certificação';
$string['certassignmentduedates'] = 'Data de validade da atribuição de certificação';
$string['certcomplete'] = 'A sua certificação está concluída.';
$string['certexpired'] = 'A sua certificação expirou, precisa concluir a certificação original';
$string['certifcategories'] = 'Categorias de certificação';
$string['certifdeletefail'] = 'Não foi possível eliminar a certificação "{$a}"';
$string['certification'] = 'Certificação';
$string['certification:configurecertification'] = 'Configurar certificação';
$string['certification:configuredetails'] = 'Configurar os detalhes da certificação';
$string['certificationcontent'] = 'Defina o conteúdo do programa adicionando conjuntos de cursos';
$string['certification:createcertification'] = 'Criar certificação';
$string['certificationcreatesuccess'] = 'Certificação criada com sucesso';
$string['certificationdefaults'] = 'Configurações padrão de certificação';
$string['certification:deletecertification'] = 'Eliminar certificação';
$string['certificationdeletesuccess'] = 'Certificação "{$a}" eliminada com sucesso';
$string['certificationdetailssaved'] = 'Detalhes de certificação guardados';
$string['certificationduex'] = 'Certificação atrasada {$a}';
$string['certificationhistory'] = 'Certificação anterior';
$string['certificationmembership'] = 'Associação de Certificação';
$string['certifications'] = 'Certificações';
$string['certificationsdisabled'] = 'As certificações não estão ativadas neste site';
$string['certificationsinthiscategory'] = 'Certificações nesta categoria';
$string['certification:viewhiddencertifications'] = 'Ver certificações ocultas';
$string['certified'] = 'Certificado';
$string['certifname'] = 'Nome da certificação';
$string['certifprog'] = 'Programa de certificação';
$string['certifprogramcreatesuccess'] = 'Criação do programa de certificação bem sucedida';
$string['certifsmovedout'] = 'Certificações movidas de {$a}';
$string['certinprogress'] = 'Sua certificação está em progresso';
$string['checkcertificationdelete'] = 'Deseja eliminar esta certificação e todos os elementos relacionados?';
$string['checkcompletions'] = 'Verifique problemas nas conclusões';
$string['competency'] = 'Competência';
$string['completionapparentactiveperiod'] = 'Período ativo aparente';
$string['completionapparentactiveperiod_help'] = 'Se o método de recertificação foi definido como "Usar data de conclusão" quando o utilizador conlcuíu a certificação, então esse era o período ativo nesse momento.

Caso contrário, esta é uma estimativa do período ativo nesse momento - podendo ter sido maior ou menor dependendo de várias configurações de certificação e se o utilizador concluíu a certificaçãoantes ou depois da data de término.

Quando este utilizador recertifica, sua nova data de validade será calculada usando o período ativo da Certificação, conforme definido nas configurações de certificação.';
$string['completionapparentwindowperiod'] = 'Período de janela aparente';
$string['completionapparentwindowperiod_help'] = 'Isto é o que o período da janela era no momento em que o utilizador concluíu a certificação.

Quando este utilizador recertifica, sua nova data de abertura da janela será calculada usando o período da janela de Certificação, conforme definido nas configurações de certificação.';
$string['completionbaselinetimeexpires'] = 'Data de validade da linha de base';
$string['completionbaselinetimeexpires_help'] = 'A data de vencimento da linha de base é a data usada para calcular as datas de vencimento subsequentes. Na maioria dos casos, deve ser igual à data de validade, mas pode ser diferente se a data de validade foi prorrogada.';
$string['completioncertificationactiveperiod'] = 'Período ativo de certificação';
$string['completioncertificationpath'] = 'Caminho de certificação';
$string['completioncertificationwindowperiod'] = 'Período da janela de certificação';
$string['completioncertstatus'] = 'Estado de certificação';
$string['completioncertstatus_help'] = 'Este é o estado como aparece no relatório Registo de Aprendizagem: Certificações.';
$string['completionchangeconfirm'] = 'Todas as datas serão arredondadas para os cinco minutos mais próximos. <br> Tem certeza de que deseja aplicar essas alterações?';
$string['completionchangecron'] = 'A próxima vez que os dados de conclusão são processados pelo cron, o seguinte ocorrerá:';
$string['completionchangecronexpire'] = 'Os cursos do utilizador expiram, porque a data de expiração é antiga, alterando o caminho de recertificação para o caminho de certificação principal.';
$string['completionchangecronwindowopen'] = 'A janela de recertificação do utilizador será aberta, porque a data da abertura da janela é antiga, fazendo com que seus cursos sejam redefinidos e eles serão concluídos devido à reertificação completa. Assim que o progresso do curso do utilizador é reiniciado, ele não pode ser desfeito.';
$string['completionchangestates'] = 'Está alterando o estado desse registo de <strong>conclusão</strong> de <strong>{$a->from}</strong> para <strong>{$a->to}</strong> .';
$string['completionchangeuser'] = 'Para o utilizador, as conseqüências dessas mudanças são:';
$string['completionchangeusercompletionarchived'] = 'Outro registo de conclusão (possivelmente duplicado) será criado quando a janela for aberta.';
$string['completionchangeusercompletionnotarchived'] = 'O novo registr de conclusão não será arquivado quando eles completarem a certificação. Para que o histórico de conclusão seja criado automaticamente, defina o estado de conclusão da Certificação como \'Certificado, antes da abertura da janela\' e permita que o cron atualize automaticamente o estado do utilizador.';
$string['completionchangeusercoursesetreset'] = 'Os registos de conclusão do curso serão redefinidos. Se os cursos ainda estiverem concluídos, os registros do conjunto de cursos serão recriados automaticamente pelo cron.';
$string['completionchangeusercoursesnotreset'] = 'Os cursos não serão reiniciados, e o progresso do curso existente pode contribuir para a recertificação, possivelmente desencadeando a conclusão imediata (por cron). Se deseja que os cursos sejam redefinidos, defina o estado de conclusão da Certificação como \'Certificado, antes da abertura da janela\' e permita que o cron abra automaticamente a janela para o utilizador.';
$string['completionchangeusercoursesreset'] = 'Os cursos serão redefinidos novamente quando a janela for aberta. Qualquer progresso que tenham feito será perdido.';
$string['completionchangeuserdue'] = 'Serão agora devidos à certificação completa.';
$string['completionchangeuserenableextensions'] = 'Será possível solicitar e receber uma extensão.';
$string['completionchangeusernotdue'] = 'Não serão mais devido à certificação completa.';
$string['completionchangeuserpathcerttorecert'] = 'Mudarão do caminho de certificação primário para o caminho de recertificação.';
$string['completionchangeuserpathrecerttocert'] = 'Mudarão do caminho de recertificação para o caminho de certificação principal.';
$string['completionfilterbycertification'] = 'Filtrar por certificação: {$a}';
$string['completionfilterbyuser'] = 'Filtrar por utilizador: {$a}';
$string['completionhistorystate'] = 'Estado do histórico de conclusão';
$string['completionhistorystate_help'] = 'Os registos de histórico de conclusão de certificação normalmente são criados imediatamente antes que a janela de recertificação de um utilizador seja aberta, então normalmente deveria ter o estado \'Certificado, antes da abertura da janela\'.';
$string['completioninprogress'] = 'Em progresso';
$string['completioninprogress_help'] = 'Quer o aluno tenha completado ou não um ou mais dos conjuntos de cursos necessários para o seu caminho de certificação atual';
$string['completioninprogressnotapplicable'] = 'Não aplicável';
$string['completionpath'] = 'Percurso';
$string['completionpath_help'] = 'O percurso de certificação no qual o utilizador está atualmente. Os utilizadores que aguardam a abertura de sua janela são considerados no caminho de recertificação';
$string['completionprogstatus'] = 'Estado do programa';
$string['completionprogstatus_help'] = 'Quando um utilizador é certificado, antes da janela de recertificação ter aberto, o status do programa deve ser \'Programa completo\', caso contrário, ele deve ser \'Programa incompleto\'. Este campo é usado apenas internamente - não é exibido para o aluno ou nos relatórios. Ele é apresentado aqui para garantir que ele tenha o valor correto.';
$string['completionprogtimecompleted'] = 'Data de conclusão do programa';
$string['completionprogtimecompleted_help'] = 'Quando um utilizador é certificado, antes que a janela de recertificação tenha sido aberta, a data de conclusão do programa deve ser igual à data de conclusão da certificação, caso contrário, ela deve estar vazia. Este campo é usado apenas internamente - não é exibido para o aluno ou nos relatórios. Ele é apresentado aqui para garantir que ele tenha o valor correto.';
$string['completionprogtimecompletedsameascert'] = 'Definição automática para a certificação Data de conclusão';
$string['completionrecordcountproblem'] = 'Registos de problemas: {$a}';
$string['completionrecordcounttotal'] = 'Total de registos: {$a}';
$string['completionrenewalstatus'] = 'Estado de renovação';
$string['completionreturntocertification'] = 'Regressar à certificação';
$string['completions'] = 'Conclusões';
$string['completionstate'] = 'Estado de conclusão da certificação';
$string['completionstateedited'] = 'Estado de conclusão da certificação editado';
$string['completionstate_help'] = 'Selecione o estado da certificação do utilizador. As opções abaixo podem ser alteradas ou limitadas, dependendo desta escolha.';
$string['completionswithproblems'] = 'Registo de conclusão de certificação com problemas';
$string['completiontimeduesameasexpiry'] = 'Definição automática para a data de validade';
$string['completiontimeexpires'] = 'Data de validade';
$string['completiontimewindowopens'] = 'Data da janela aberta';
$string['completionunassigned'] = 'Não atribuído';
$string['completionunassigned_help'] = 'Se sim, o registo foi criado quando o utilizador não foi removido da certificação. Deve haver no máximo um registo de histórico de conclusão de certificação não atribuído. O registro "Unassgined" é usado ao reatribuir os utilizadores às certificações das quais foram removidos.';
$string['comptype'] = 'Tipo de certificação';
$string['comptype_help'] = 'Selecione o Componente de Aprendizagem necessário (atualmente apenas programa)';
$string['comptypenotimplemented'] = 'Tipo de certificação não implementado';
$string['confirmchanges'] = 'Confirmar mudanças de certificação';
$string['course'] = 'Curso';
$string['createnewcertification'] = 'Criar nova certificação';
$string['createnewcertifprog'] = 'Criar novo programa de certificação';
$string['currentlycertified'] = 'Atualmente, você está certificado - você não precisa trabalhar nesta certificação até a janela de recertificação abrir. O progresso feito antes da abertura da janela de recertificação provavelmente será perdido.';
$string['days'] = 'Dia(s)';
$string['defaultcertprogramfullname'] = 'Nome completo do programa de certificação introdutório';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = 'Data de Vencimento';
$string['editcertif'] = 'Editar detalhes da certificação';
$string['editcertification'] = 'Editar certificação';
$string['editdetailsactive'] = 'A certificação está ativa para';
$string['editdetailsactive_help'] = 'O período em que a certificação está ativa, antes de expirar';
$string['editdetailsactivep'] = 'Período ativo';
$string['editdetailsdesc'] = 'Defina as regras de detalhes de recertificação para todos os alunos atribuídos à certificação';
$string['editdetailshdr'] = 'Detalhes de Recertificação';
$string['editdetailsminimumactive'] = 'Período mínimo ativo';
$string['editdetailsminimumactive_help'] = 'Quando "Usar data de expiração fixa" estiver configurada, esta opção permite especificar o período mínimo de tempo que a certificação será garantida para estar ativa. Se um utilizador completar sua certificação e o prazo até à expiração é menor, o prazo de validade é adiado por outro "período ativo" completo.

Por exemplo:

* se um utilizadorfoi recentemente atribuído a uma certificação em julho, o período ativo é de 1 ano, a janela abre 2 meses antes de expirar, o período mínimo ativo é de 6 meses e eles têm uma data de vencimento de atribuição de 1 de dezembro, então quando concluírem em agosto, o prazo de validade será fixado em 1 de dezembro do ano seguinte (período efetivo efetivo de cerca de 16 meses).

* Se um utilizadorna mesma certificação completar sua recertificação em novembro enquanto a janela estiver aberta, sua certificação seria definida para expirar em 1 de dezembro do ano seguinte (período atual de aproximadamente 13 meses).

* Se um utilizadorna mesma certificação não conseguiu recertificar no horário e, posteriormente, concluiu a certificação primária em abril, sua certificação seria definida para expirar em 1 de dezembro desse ano (período atual de aproximadamente 8 meses).';
$string['editdetailsrccmpl'] = 'Usar a data de conclusão da certificação';
$string['editdetailsrcexp'] = 'Usar o prazo de validade da certificação';
$string['editdetailsrcfixed'] = 'Usar data de validade fixa';
$string['editdetailsrcopt'] = 'Data de recertificação';
$string['editdetailsrcopt_help'] = 'Esta configuração determina como a data de expiração é calculada quando um utilizadorcompleta a certificação principal ou recertifica.

<b>Use a data de conclusão da certificação:</b> o período ativo é adicionado à data de conclusão. Ao longo de várias recertificações, esta opção pode fazer com que o prazo de validade seja "retrocedido" (quando concluído cedo) e encaminhado (quando concluído em atraso).

<b>Use</b> a data de expiração da certificação <b>:</b> Usa o último prazo de validade para calcular o próximo. A primeira vez que isso é calculado, ele adiciona o período ativo para a data de vencimento da atribuição se houver um, caso contrário, ele usa a data em que a certificação foi concluída. Se o utilizador estiver atrasado ou expirado, ele adicionará o "período ativo" até a data em que a certificação principal foi concluída (como se o utilizador tivesse sido designado recentemente), de modo que as certificações estejam ativas por um mínimo do período ativo. Ao longo de várias recertificações, esta opção pode causar o prazo de validade para "encaminhar" para a frente (quando completado em atraso), mas não para trás.

<b>Use data de expiração fixa:</b> esta opção faz com que o tempo de expiração seja calculado com base na data de vencimento da atribuição especificada (se disponível, caso contrário, a <b>primeira</b> data de conclusão) e as datas subsequentes de expiração da conclusão serão calculadas usando a mesma data base, independentemente de estarem atrasados ou adiantados. O período ativo é repetidamente adicionado à data base até que a primeira data futura seja descoberta. O "Período mínimo ativo" está disponível apenas com esta configuração e deve ser pelo menos tão grande como a "Janela de recertificação" (consulte a ajuda "Período mínimo mínimo" para obter mais informações). Ao longo de várias recertificações, esta opção impedirá o prazo de validade de "à deriva" para frente ou para trás.';
$string['editdetailsrcwin'] = 'Janela de recertificação';
$string['editdetailsvalid'] = 'Defina quanto tempo a certificação deve ser válida uma vez concluída';
$string['editdetailswindow'] = 'A janela do período abre antes da expiração';
$string['editdetailswindow_help'] = 'O período antes que a certificação expire que um aluno pode começar a rectificar. Quando a janela é aberta, todos os dados de conclusão de curso e atividade serão redefinidos, incluindo cursos e atividades concluídas pela RPL.';
$string['editdetailswindowupdate'] = 'Quaisquer mudanças nesses detalhes não afetarão os dados dos utilizadores que são certificados atualmente. Os novos valores serão usados na próxima vez que um usuário se certificar, para calcular a próxima janela aberta e as datas de expiração.';
$string['error:cannotcreatecompletion'] = 'Falha na tentativa de inserir o registr de conclusão da certificação no banco de dados';
$string['error:cannotloadcompletionrecords'] = 'Tentativa de carregamento dos registos de certific_completion e prog_completion que não existem para o programa: {$a->programid}, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'O ID da categoria estava incorreto';
$string['error:categorymustbespecified'] = 'A categoria deve ser especificada';
$string['error:certifsnotmoved'] = 'Erro, certificações não movidas de {$a}!';
$string['error:complalreadyexists'] = 'Tentando criar registo de conclusão de certificação que já existe para certifid = {$a->certifid} userid = {$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'A combinação da data de conclusão e do prazo de validade deve ser exclusiva para este utilizador e certificação.';
$string['error:completionstatusunset'] = 'O estado de conclusão nunca deve ser \'Desatualizado\'.';
$string['error:histalreadyexists'] = 'O histórico de certificação já existe certifid = {$a->certifid}, timeexpires = {$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Certificado de identificação incorreta certifid = {$a}';
$string['error:incorrectid'] = 'Identificação ou ID de utilizador de certificação incorreta';
$string['error:info_fixcertifiedprogincomplete'] = 'Existem duas causas possíveis conhecidas para este problema. <br>
O registo de conclusão de certificação foi configurado para ser concluído, mas o registo de conclusão do programa não foi. <br> A janela de recertificação foi aberta e o registo de conclusão do programa foi atualizado, mas o registo de conclusão de certificação não foi. <br>
Em ambos os casos, a solução sugerida é mudar o registo de conclusão do programa para indicar \'completo\'. Isso configurará os utilizadores no estado \'certificado\'. <br> No segundo cenário, a janela de recertificação provavelmente será reaberta novamente na próxima vez que o cron é executado, e os cursos do utilizador serão redefinidos. Qualquer progresso do curso será perdido! Nesse cenário, é provável que a reposição do curso não tenha ocorrido quando deveria ter, caso em que os cursos precisam ser redefinidos. Se você acredita que o reinício do curso já ocorreu, essa correção não deve ser usada.';
$string['error:info_fixcombination'] = 'Esta é uma combinação de dois ou mais problemas diferentes. Cada problema deve ser resolvido individualmente. Recomendamos que a correção abaixo seja aplicada primeiro.';
$string['error:info_fixduedate'] = 'Os utilizadores afetados por este problema visualizartão a data de vencimento incorreta no seu Registo de Aprendizagem (e potencialmente outros lugares). Este problema pode ser resolvido de forma segura, definindo a data de vencimento como sendo igual ao prazo de validade.';
$string['error:info_fixduedatemismatchexpiry'] = 'Este problema pode ter ocorrido no passado devido a um bug quando uma extensão foi concedida. Se for esse o caso, pode ser corrigido substituindo a Data de Vencimento pela Data de Vencimento.';
$string['error:info_fixexpiredmissingtimedue'] = 'Definir manualmente a data de vencimento, ou aplicar a correção automatizada abaixo. A correção automatizada definirá a data de vencimento até o prazo de validade do registo de histórico mais recente, antes da data atual. Se não existe tal registo, uma mensagem de registro será criada, explicando o problema e a data de vencimento precisará ser configurada manualmente.';
$string['error:info_fixmismatchedexpiredtimeduefromassignment'] = 'Esse problema pode ter sido causado por atribuições de usuário adicionais, fazendo com que a data de vencimento fosse atualizada após a certificação do usuário. Se for esse o caso, isso pode ser corrigido substituindo a data de vencimento pela data de vencimento';
$string['error:info_fixmissingcompletion'] = 'O utilizador é atribuído, mas o registo prog_completion e / ou certific_completion está em falta. Essa correção criará os registos ausentes.';
$string['error:info_fixprogcompletiondatematchpart1'] = 'A "Data de conclusão do programa" não é exibida para utilizadores ou processada internamente em relação às certificações. Esta verificação foi realizada porque, em circunstâncias normais, as duas datas devem ser iguais e indica que algum problema ocorreu.
<br> Uma causa conhecida deste problema é quando a data de conclusão incorreta é calculada para o registo de conclusão da certificação. Nessa situação, a solução é copiar a "Data de conclusão do programa" para a "Data de conclusão". A correção automática fará isso. Além disso, se a certificação estiver configurada para "Usar a data de conclusão da certificação" para calcular a expiração, a "Data de abertura da janela" e a "Data de validade" serão automaticamente recalculadas usando as configurações atuais. Caso contrário, a janela e as datas de expiração são mantidas inalteradas - isso pode resultar em datas de expiração e expiração inexactas (por exemplo, quando um utilizador não teve data de vencimento no momento da certificação ou as configurações de certificação são diferentes agora que quando o utilizador certificou) ou poderia Impedir que a correção seja aplicada (quando a data de conclusão do programa for maior do que a data da abertura da janela) - ambos os casos devem ser corrigidos manualmente.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'A solução alternativa é copiar a "Data de conclusão" para a "Data de conclusão do programa".';
$string['error:info_fixprogincomplete'] = 'Existem dois métodos conhecidos para resolver esse problema. <br>
Pode ter sido causado em versões anteriores quando um utilizador foi certificado, antes que a janela de recertificação fosse aberta, o utilizador não foi atribuído, e depois foi reatribuído. Se o registo tiver um registo de conclusão do histórico (provavelmente marcado como \'não atribuído\'), isso provavelmente é a causa. Neste caso, você deve editar manualmente o registo de conclusão, copiando os detalhes do histórico e, em seguida, remover o histórico. Isso irá restaurar o utilizador na certificação no estado em que eles estavam antes de não serem atribuídos. <br>
Se não houver registo de histórico, use a correção automática para alterar o registo de conclusão do programa para \'incompleto\'. Os utilizadores serão colocados no percurso de certificação principal, mas podem ser automaticamente marcados como certificados novamente pelo cron, dependendo do estado de seus cursos (que provavelmente ainda são marcados como completos). Tenha cuidado ao clicar neste link aplicará a alteração a todos os registos atualmente selecionados. Se alguns registos precisam ser corrigidos usando o método acima, eles devem ser feitos primeiro, ou você pode ativar esta correção ao editar um único registro de conclusão.';
$string['error:info_fixprogstatusreset'] = 'Esta solução simplesmente mudará o estado do programa para \'Programa incompleto\' e a data de conclusão para vazio (0). Isso só deve ser feito se tiver certeza de que os cursos do utilizador foram redefinidos corretamente quando a janela de recertificação foi aberta.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'O utilizador possui um registo atual de certificação, mas não são atribuídos. Essa correção irá remover (e mover para o histórico, quando apropriado) os registos de conclusão.';
$string['error:info_fixwindowreopen'] = 'Os utilizadores afetados por este problema verão o estado de certificação incorreta em vários locais, como a barra de progresso no relatório Registro de Aprendizagem: Certificações. <br> Existem duas soluções para esse problema. O primeiro é mover o estado da certificação para trás, de modo que antes da abertura da janela de recertificação. Então, quando o cron é executado, a janela será reaberta, fazendo com que o estado do programa e a data de conclusão sejam definidos corretamente. Os cursos do utilizador serão redefinidos. Qualquer progresso do curso será perdido! Esta solução só deve ser usada se os cursos do usuário NÃO foram reinicializados corretamente quando a janela de recertificação foi aberta pela última vez.';
$string['error:invalidaction'] = 'Ação inválida: {$a}';
$string['error:invalidunassignedhist'] = 'Apenas um registo histórico pode ser marcado como não atribuído e somente se não houver nenhuma atribuição atual';
$string['error:minimumactiveperiod'] = 'O período ativo deve ser maior que o período da janela de recertificação';
$string['error:minimumactiveperiodactive'] = 'O período mínimo ativo não pode ser maior que o período ativo';
$string['error:minimumactiveperiodwindow'] = 'O período mínimo de atividade não pode ser inferior ao período da janela de recertificação';
$string['error:minimumwindowperiod'] = 'O período da janela de recertificação deve ser pelo menos {$a}';
$string['error:missingcertifid'] = 'Tentativa de criação do  registo de conclusão de certificação para o programa de não certificação.';
$string['error:missingcompletion'] = 'Faltam registos de conclusão';
$string['error:missingprogcompletion'] = 'Registo de conclusão do programa faltando para certificid = {$a->certifid} userid = {$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Já existe um registo de histórico não atribuído para certifid = {$a->certifid} userid = {$a->userid}';
$string['error:mustbepositive'] = 'O número deve ser positivo';
$string['error:nullactiveperiod'] = 'O período ativo de recertificação não está configurado';
$string['error:nullwindowperiod'] = 'O período da janela de recertificação não está configurado';
$string['error:progstatusinvalid'] = 'O estado do programa para o registro de courseset 0 deve ser STATUS_PROGRAM_INCOMPLETE ou STATUS_PROGRAM_COMPLETE! Isso indica um problema potencialmente importante e deve ser reportado ao suporte da Totara.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'A data de expiração da linha de base deve estar vazia quando o utilizador for atribuído novamente.';
$string['error:stateassigned-pathincorrect'] = 'O percurso de certificação deve ser \'Certificação\' quando o utilizadore for recém-atribuído.';
$string['error:stateassigned-progstatusincorrect'] = 'O estado do programa deve ser \'Programa incompleto\' quando o utilizador for recém-atribuído.';
$string['error:stateassigned-progtimecompletednotempty'] = 'A data de conclusão do programa deve estar vazia quando o utilizador for recém-atribuído.';
$string['error:stateassigned-renewalstatusincorrect'] = 'O estado de renovação deve ser \'Não devido à renovação\' quando o utilizador for recém-atribuído.';
$string['error:stateassigned-timecompletednotempty'] = 'A data de conclusão deve estar vazia quando o utilizador for recém-atribuído.';
$string['error:stateassigned-timedueunknown'] = 'A data de vencimento não deve ser \'UNKNOWN\' (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'A data de validade deve estar vazia quando o utilizador for recém-atribuído.';
$string['error:stateassigned-timewindowopensnotempty'] = 'A data aberta da janela deve estar vazia quando o utilizador for recém-atribuído.';
$string['error:statecertified-baselinetimeexpiresempty'] = 'A data de expiração da linha de base não deve estar vazia quando o utilizador é certificado e a janela de recertificação ainda não foi aberta.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'A data de expiração da linha de base não deve ser anterior à data de abertura da janela quando o utilizador é certificado e a janela de recertificação ainda não foi aberta.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'A data de término do programa deve ser a mesma data de Conclusão quando o utilizador é certificado e a janela de recertificação ainda não foi aberta.';
$string['error:statecertified-pathincorrect'] = 'O percurso de certificação deve ser \'Recertificação\' quando o utilizador estiver certificado e a janela de recertificação ainda não foi aberta.';
$string['error:statecertified-progstatusincorrect'] = 'O estado do programa deve ser \'Programa completo\' quando o utilizador estiver certificado e a janela de recertificação ainda não foi aberta.';
$string['error:statecertified-progtimecompletedempty'] = 'A data de conclusão do programa não deve estar vazia quando o utilizador estiver certificado e a janela de recertificação ainda não foi aberta.';
$string['error:statecertified-renewalstatusincorrect'] = 'O estado de renovação deve ser \'Não devido à renovação\' quando o utilizador estiver certificado e a janela de recertificação ainda não foi aberta.';
$string['error:statecertified-timecompletedempty'] = 'A data de conclusão não deve estar vazia quando o utilizador estiver certificado e a janela de recertificação ainda não foi aberta.';
$string['error:statecertified-timedueempty'] = 'A data de vencimento não deve estar vazia quando o utilizador estiver certificado e a janela de recertificação ainda não foi aberta.';
$string['error:statecertified-timeexpiresempty'] = 'A data de validade não deve estar vazia quando o utilizador estiver certificado e a janela de recertificação ainda não foi aberta.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'A data de vencimento deve ser a mesma data de validade quando o utilizador estiver certificado e a janela de recertificação ainda não foi aberta.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'A data de validade não deve ser antes da data de abertura da janela quando o utilizador é certificado e a janela de recertificação ainda não foi aberta.';
$string['error:statecertified-timewindowopensempty'] = 'A data aberta da janela não deve estar vazia quando o utilizador estiver certificado e a janela de recertificação ainda não foi aberta.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'A data aberta da janela não deve ser anterior à data de conclusão quando o utilizador estiver certificado e a janela de recertificação ainda não foi aberta.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'A data de expiração da linha de base deve estar vazia quando a certificação do utilizador expirar.';
$string['error:stateexpired-pathincorrect'] = 'O percurso de certificação deve ser \'Certificação\' quando a certificação do utilizador expirou.';
$string['error:stateexpired-progstatusincorrect'] = 'O estado do programa deve ser \'Programa incompleto\' quando a certificação do utilizador expirou.';
$string['error:stateexpired-progtimecompletednotempty'] = 'A data de conclusão do programa deve estar vazia quando a certificação do utilizador expirou.';
$string['error:stateexpired-renewalstatusincorrect'] = 'O estado de renovação deve ser \'Renovação expirada\' quando a certificação do utilizador expirou.';
$string['error:stateexpired-timecompletednotempty'] = 'A data de conclusão deve estar vazia quando a certificação do utilizador expirou.';
$string['error:stateexpired-timedueempty'] = 'A data de vencimento não deve estar vazia quando a certificação do utilizador expirou.';
$string['error:stateexpired-timeexpiresnotempty'] = 'A data de validade deve estar vazia quando a certificação do utilizador expirou.';
$string['error:stateexpired-timewindowopensnotempty'] = 'A data de abertura da janela deve estar vazia quando a certificação do utilizador tiver expirado.';
$string['error:stateinvalidstatus'] = 'Um estado válido deve ser definido (selecione um estado de conclusão de certificação acima)';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'A data de expiração da linha de base não deve estar vazia quando o utilizador for certificado e a janela de recertificação estiver aberta.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'A data de expiração da linha de base não deve ser anterior à data de abertura da janela quando o utilizador é certificado e a janela de recertificação é aberta.';
$string['error:statewindowopen-pathincorrect'] = 'O percursode certificação deve ser \'Recertificação\' quando o utilizador estiver certificado e a janela de recertificação estiver aberta.';
$string['error:statewindowopen-progstatusincorrect'] = 'O estado do programa deve ser \'Programa incompleto\' quando o utilizador estiver certificado e a janela de recertificação estiver aberta.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'A data de conclusão do programa deve estar vazia quando o utilizador estiver certificado e a janela de recertificação estiver aberta.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'O estado de renovação deve ser "Devido à renovação" quando o utilizador é certificado e a janela de recertificação está aberta.';
$string['error:statewindowopen-timecompletedempty'] = 'A data de conclusão não deve estar vazia quando o utilizador estiver certificado e a janela de recertificação estiver aberta.';
$string['error:statewindowopen-timedueempty'] = 'A data de vencimento não deve estar vazia quando o utilizador estiver certificado e a janela de recertificação estiver aberta.';
$string['error:statewindowopen-timeexpiresempty'] = 'A data de validade não deve estar vazia quando o utilizador é certificado e a janela de recertificação está aberta.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'A data de vencimento deve ser igual à Data de validade quando o utilizador estiver certificado e a janela de recertificação estiver aberta.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'A data de validade não deve ser anterior à data de abertura da janela quando o utilizador estiver certificado e a janela de recertificação estiver aberta.';
$string['error:statewindowopen-timewindowopensempty'] = 'A data aberta da janela não deve estar vazia quando o utilizador estiver certificado e a janela de recertificação estiver aberta.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'A data aberta da janela deve ser após a data de conclusão quando o utilizador é certificado e a janela de recertificação está aberta.';
$string['error:timeexpiresbeforetimecompleted'] = 'A data de validade deve ser após a data de conclusão';
$string['error:unassignedcertifcompletion'] = 'Existe conclusão para o utilizador não atribuído';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Chamada para certif_write_completion_history com registo de conclusão que não corresponde ao registo existente';
$string['error:updatinginvalidcompletionrecords'] = 'Pedido para certific_update_completion com registos de conclusão que não coincidem ou os registros existentes';
$string['error:useralreadyassigned'] = 'Utilizador já atribuído para certifid = {$a->certifid} userid = {$a->userid}';
$string['error:validationfailureassign'] = 'Falha(s) de validação de atribuição de utilizador ao tentar atribuir userid = {$a->userid} a certificid = {$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Histórico de conclusão de certificação adicionado';
$string['eventcompletionhistorydeleted'] = 'Histórico de conclusão de certificação eliminado';
$string['eventcompletionhistoryedited'] = 'Histórico de conclusão de certificação editado';
$string['eventexpired'] = 'A certificação expirou';
$string['eventupdated'] = 'Configuração da certificação atualizada';
$string['eventwindowopened'] = 'Janela de certificação aberta';
$string['findcertifications'] = 'Procurar certificações';
$string['imagedefault'] = 'Imagem padrão';
$string['imagedefault_help'] = 'Defina uma imagem padrão a ser exibida se nenhuma imagem for carregada pelo criador da certificação.';
$string['imagedefaultlink'] = 'Definir imagem padrão para todas as certificações';
$string['learningcomptype'] = 'Componente de aprendizagem';
$string['legend:recertfailrecertmessage'] = 'MENSAGEM DE FALHA DE RECERTIFICAÇÃO';
$string['legend:recertwindowdueclosemessage'] = 'MENSAGEM DE AVISO DE DATA DE EXPIRAÇÃO DA CERTIFICAÇÃO';
$string['legend:recertwindowopenmessage'] = 'MENSAGEM DE DATA DE CERTIFICAÇÃO ABERTA';
$string['managecertifications'] = 'Gerir certificações';
$string['managecertifsinthiscat'] = 'Gerir as certificações nesta categoria';
$string['months'] = 'Mês/Meses';
$string['moveselectedcertificationsto'] = 'Mova as certificações selecionadas para ...';
$string['na'] = 'N/A';
$string['nocertifdetailsfound'] = 'Nenhuma configuração de detalhes da certificação';
$string['nocertifications'] = 'Sem certificações';
$string['notapplicable'] = 'Não aplicável';
$string['notassigned'] = 'Não atribuído';
$string['notcertified'] = 'Não certificado';
$string['oricertpath'] = 'Percurso de certificação original';
$string['oricertpathdesc'] = 'Defina o conteúdo necessário para o percurso de certificação original.';
$string['perioddays'] = '{$a} dia(s)';
$string['periodmonths'] = '{$a} mês/meses';
$string['periodweeks'] = '{$a} semana(s)';
$string['periodyears'] = '{$a} ano(s)';
$string['pluginname'] = 'Certificação';
$string['prognamelinkedicon'] = 'Nome da Certificação e Ícone Ligado';
$string['program'] = 'Programa';
$string['programenrolledincohort'] = 'A certificação é registada pela audiência';
$string['programexpandlink'] = 'Nome da certificação (detalhes em expansão)';
$string['programid'] = 'ID de Certificação';
$string['programidnumber'] = 'ID de Certificação';
$string['programname'] = 'Nome da certificação';
$string['programshortname'] = 'Nome curto da certificação';
$string['programsummary'] = 'Resumo de Certificação';
$string['programvisible'] = 'Certificação Visible';
$string['programvisibledisabled'] = 'Certificação visível (não aplicável)';
$string['prog_recert_failrecert_message'] = 'Mensagem de falha de recertificação do programa';
$string['prog_recert_windowdueclose_message'] = 'Mensagem de janela de Recertificação do Programa fechada';
$string['prog_recert_windowopen_message'] = 'Mensagem de recertificação do programa aberta';
$string['recertdatetype'] = 'Método de recertificação';
$string['recertfailrecert'] = 'Falha na recertificação';
$string['recertfailrecertmessage'] = 'Falha na recertificação da mensagem';
$string['recertfailrecertmessage_help'] = 'Esta mensagem será enviada quando um período de recertificação tiver expirado e o aluno precisará repetir a certificação original.';
$string['recertification'] = 'Recertificação';
$string['recertpath'] = 'Percurso de recertificação';
$string['recertpathdesc'] = 'Definir o percurso de recertificação';
$string['recertwindowdueclose'] = 'Janela de recertificação em vias de fecho';
$string['recertwindowdueclosemessage'] = 'Mensagem de janela de recertificação em vias de fecho';
$string['recertwindowdueclosemessage_help'] = 'Esta mensagem será enviada quando um período de recertificação estiver prestes a expirar.';
$string['recertwindowexpiredate'] = 'A sua certificação expirará em {$a}';
$string['recertwindowopen'] = 'Janela de recertificação aberta.';
$string['recertwindowopendate'] = 'A janela de recertificação será aberta em {$a}';
$string['recertwindowopendatelate'] = 'A janela de recertificação deve ser aberta em {$a} mas ainda não ocorreu. A abertura da janela normalmente ocorre automaticamente dentro de um dia da data aberta da janela, então provavelmente ocorrerá em breve. Deve aguardar até que este problema seja resolvido antes de avançar para a recertificação. O progresso feito antes da abertura da janela de recertificação provavelmente será perdido.';
$string['recertwindowopendateverylate'] = 'ATENÇÃO! A janela de recertificação deve ser aberta em {$a} mas ainda não ocorreu. A abertura da janela normalmente deveria ocorrer automaticamente até agora, já que passaram mais de um dia. Você deve entrar em contato com o administrador do seu site e informá-los sobre esta mensagem. Você deve aguardar até que este problema seja resolvido antes de avançar para a recertificação. O progresso feito antes da abertura da janela de recertificação provavelmente será perdido.';
$string['recertwindowopenmessage'] = 'Mensagem de recertificação aberta';
$string['recertwindowopenmessage_help'] = 'Esta mensagem será enviada quando um aluno entrou no período em que pode recertificar';
$string['renewalstatus_dueforrenewal'] = 'Renovação em falta';
$string['renewalstatus_expired'] = 'Renovação expirada';
$string['renewalstatus_notdue'] = 'Não preparado para renovação';
$string['returntomembership'] = 'Regressar à adesão à certificação';
$string['sameascert'] = 'Utilizar o conteúdo de certificação existente';
$string['saveallchanges'] = 'Gravar todas as alterações';
$string['searchcertifications'] = 'Pesquisar certificações';
$string['stateassigned'] = 'Recém-atribuído';
$string['statecertified'] = 'Certified, antes da abertura da janela';
$string['stateexpired'] = 'Expirado';
$string['stateinvalid'] = 'Estado inválido - selecione um estado válido';
$string['statewindowopen'] = 'Certified, a janela está aberta';
$string['status_assigned'] = 'Atribuído';
$string['status_certified'] = 'Certificado';
$string['status_completed'] = 'Concluído';
$string['status_expired'] = 'Expirado';
$string['status_inprogress'] = 'Em progresso';
$string['status_notcertified'] = 'Não certificado';
$string['status_unset'] = 'Desfazer';
$string['timeallowance'] = 'O tempo mínimo necessário para a recertificação é {$a->timestring}';
$string['tosaveall'] = 'Para guardar todas as alterações, clique em "Guardar todas as alterações". Para editar, clique em "Editar detalhes da certificação". As mudanças de economia não podem ser desfeitas.';
$string['type_competency'] = 'Competência';
$string['type_course'] = 'Curso';
$string['type_program'] = 'Programa';
$string['type_unset'] = 'Desfazer';
$string['unset'] = 'Desfazer';
$string['updatecertificationstask'] = 'Atualizar certificações';
$string['userdataitemassignment_completion'] = 'Tarefas de certificação e conclusão';
$string['userdataitemassignment_completion_help'] = 'Ao limpar, uma nova atribuição pode ser acionada após a limpeza ser concluída se o utilizador ainda atender aos critérios de atribuição (devido ao público, organização, posição ou hierarquia de gestão).';
$string['viewallcertifications'] = 'Ver todas as certificações';
$string['viewcertification'] = 'Visualizar certificação';
$string['weeks'] = 'Semana(s)';
$string['windowopen'] = 'Aberto';
$string['windowopenin1day'] = 'Abre em 1 dia';
$string['windowopeninxdays'] = 'Abre em {$a} dias';
$string['windowperiod'] = 'Período da janela';
$string['years'] = 'Anos(s)';
$string['youareassigned'] = 'Foi atribuído a esta certificação';
$string['youhaveunsavedchanges'] = 'Tem alerações não guardadas';
