<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'pt', branch 't14-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['actions'] = 'Ações';
$string['add_to_collection'] = 'Adicionar a coleção';
$string['availability'] = 'Disponibilidade';
$string['contentmarketplace'] = 'Mercado de conteúdo';
$string['contentmarketplace:add'] = 'Adicionar mercado de conteúdo';
$string['contentmarketplace:config'] = 'Gerir mercado de conteúdo';
$string['course_description_label'] = 'Sobre o curso';
$string['course_items_label'] = 'Estrutura do curso';
$string['coursesettings'] = 'Configurações do curso';
$string['createandview'] = 'Criar e visualizar o curso';
$string['createcourse'] = 'Criar curso';
$string['createcourses'] = 'Criar cursos {$a}';
$string['createmultipleactivitiescourse'] = 'Crie um novo curso multi-atividades para os elementos de conteúdo selecionados';
$string['createmultipleactivitycourse'] = 'Crie um novo curso multi-atividades para o elementos de conteúdo selecionado';
$string['createsingleactivitycourse'] = 'Crie um novo curso de atividade única para o elemento de conteúdo selecionado';
$string['createsingleactivitycourses'] = 'Crie um novo curso de atividade única para cada elemento de conteúdo selecionado';
$string['description'] = 'Descrição';
$string['disable'] = 'Desativar';
$string['disablecontentmarketplaces'] = 'Desative os mercados de conteúdo';
$string['disabled'] = 'Desativado';
$string['enable'] = 'Ativar';
$string['enable_content_marketplace'] = 'Ativar  um mercado de conteúdo';
$string['enablecontentmarketplaces'] = 'Habilitar mercados de conteúdo';
$string['enablecontentmarketplacesdesc'] = 'Quando ativado, pode configurar e acessar conteúdo de treino externo por meio de mercados de conteúdo de terceiros da Totara';
$string['enabled'] = 'Ativado';
$string['error:disabledmarketplace'] = '{$a} Content Marketplace desativado';
$string['error:disabledmarketplaces'] = 'Mercados de conteúdo estão desativados';
$string['explore'] = 'Explorar';
$string['explorecreatecourseheading'] = 'Adicionar um novo curso';
$string['explorecreatecourseintro'] = 'Selecione o conteúdo a ser incluído';
$string['explore_totara_content'] = 'Explore Content Marketplace';
$string['explore_totara_content_x'] = 'Explorar o mercado de conteúdo: {$a}';
$string['filters'] = 'Filtros';
$string['in_collection'] = 'Em coleção';
$string['itemselected'] = '1 elemento selecionado';
$string['itemselected_plural'] = '{$a} elementos selecionados';
$string['loading_details'] = 'Carregando detalhes ...';
$string['loading_filters'] = 'Carregando filtros ...';
$string['loading_search_results'] = 'Carregando os resultados da pesquisa ...';
$string['load_more'] = 'Carregue mais';
$string['manage_available_content'] = 'Gerir conteúdo disponível';
$string['manage_content_marketplaces'] = 'Gerir mercados de conteúdo';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn agora oferece suporte a mercados de conteúdo, permitindo que navegue e importe conteúdo externo para o seu site Totara.</p><p> {$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn agora oferece suporte a mercados de conteúdo, permitindo que navegue e importe conteúdo externo para o seu site Totara.

Clique aqui para configurar:

{$a}';
$string['marketplacenotificationsubject'] = 'Mercados de conteúdo agora disponíveis no Totara';
$string['messageprovider:notification'] = 'Notificação de recurso do mercado de conteúdo';
$string['missingcoursecategory'] = 'Categoria de curso ausente';
$string['online'] = 'Conectados';
$string['pluginname'] = 'Mercado de conteúdo';
$string['ratingsx'] = '{$a} avaliações';
$string['remove_from_collection'] = 'Remover da coleção';
$string['search:many-results'] = 'Resultados de {$a}';
$string['search:no-results'] = 'Sem resultados';
$string['search:one-result'] = '1 resultado';
$string['settings'] = 'Definições';
$string['settings_page_not_found'] = 'A página de configurações não foi encontrada para este plugin.';
$string['setup'] = 'Configuração';
$string['setup_content_marketplaces'] = 'Configurar mercados de conteúdo';
$string['setup_description_body:html'] = '<p>O Content Marketplace oferece uma variedade de conteúdos de aprendizagem gratuitos e pagos que pode oferecer aos seus clientes ou alunos. Com o Content Marketplace, pode configurar assinaturas com o Content Marketplaces para <strong>acessar seu conteúdo gratuito ou premium</strong> e usar esse conteúdo ao criar cursos.</p>';
$string['setup_description_heading'] = 'O que é Content Marketplace?';
$string['setup_tc'] = 'Configure o Content Marketplace';
$string['shortnamenotuniquewithinform'] = 'O nome curto já é usado para outro curso acima ({$a})';
$string['sortby'] = 'Ordenar por';
$string['subplugintype_contentmarketplace'] = 'Mercado de conteúdo';
$string['subplugintype_contentmarketplace_plural'] = 'Mercados de conteúdo';
$string['total'] = 'Total';
$string['warningcreatelotsofcourses:body'] = 'Tem certeza de que deseja criar cursos {$a}? Isso pode demorar um pouco para ser executado.';
$string['warningcreatelotsofcourses:title'] = 'Tem certeza?';
$string['warningcreatetoomanycourses:body'] = 'Não é possível criar mais de 100 cursos por vez. Desmarque alguns cursos e tente novamente.';
$string['warningcreatetoomanycourses:title'] = 'Muitos cursos';
$string['warningtoomanyselectall:body'] = 'Existem muitos itens para selecionar todos eles. Filtre a pesquisa e tente novamente.';
$string['warningtoomanyselectall:title'] = 'Muitos';
