<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'pt', branch 't14-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Criar Certificação';
$string['addcourse'] = 'Criar Curso';
$string['addprogram'] = 'Criar Programa';
$string['backtoallcategory'] = 'Voltar para todas as categorias';
$string['backtoallcourse'] = 'Voltar a todos os cursos';
$string['backtoallprogram'] = 'Voltar para todos os programas';
$string['backtocategoryx'] = 'Voltar para {$a}';
$string['backtocourselisting'] = 'Voltar à listagem do curso';
$string['backtoparent'] = '« Voltar para pai';
$string['browsebycategory'] = 'Navegar por categoria';
$string['businessdays'] = 'Dias úteis';
$string['catalogcertifications'] = 'Catálogo aprimorado: certificações';
$string['catalogcourses'] = 'Catálogo aprimorado: cursos';
$string['catalogprograms'] = 'Catálogo aprimorado: programas';
$string['certifications'] = 'Certificações';
$string['completiontotrack'] = 'Conclusão para localizar';
$string['coursecatalog:manageaudiencevisibility'] = 'Gerir visibilidade baseada em audiência';
$string['courses'] = 'Cursos';
$string['deletedreminder'] = 'Lembrete eliminado com êxito "{$a}"';
$string['deletereminder'] = 'Eliminar o lembrete "{$a}"';
$string['dontsend'] = 'Não enviar esta mensagem';
$string['editcoursereminders'] = 'Editar lembretes do curso';
$string['error:courseidincorrect'] = 'O ID do curso estava incorreto';
$string['error:courseidorcategory'] = 'O ID do curso ou categoria deve ser especificado';
$string['error:createreminder'] = 'Não foi possível criar uma mensagem de lembrete';
$string['error:deletereminder'] = 'Não foi possível eliminar a mensagem de lembrete';
$string['error:updatereminder'] = 'Não foi possível atualizar a mensagem de lembrete';
$string['escalation'] = 'Escalação';
$string['escalationmessagedefault'] = 'Isto é para aconselhar que o seguinte membro da equipa tenha uma excelente avaliação do curso:

[firstname] [lastname]
[coursename]

As avaliações dos cursos são importantes para o negócio e ajudam a informar o valor que o treinamento específico fornece e se eles estão sendo entregues nos mais eficazes caminho. Como você talvez tenha percebido que seu envolvimento com seu membro da equipa em torno desse treinamento também é medido.

Não há mais lembretes disso, mas tenha em atenção que as taxas de retorno são anotadas e reportadas na unidade de negócios e no nível do grupo empresarial.';
$string['escalationsubjectdefault'] = 'Excelente avaliação do curso de [firstname] [lastname]';
$string['findlearning'] = 'Encontre Aprendizagem';
$string['findlearningdisabled'] = 'Encontre Aprendizagem (catálogos herdados)';
$string['invitation'] = 'Convite';
$string['invitationmessage'] = 'Mensagem';
$string['invitationmessagedefault'] = 'Prezado [firstname]

Parabéns por completar [coursename].

Gostaríamos agora que efetuasse uma avaliação do curso. Isso é importante, pois informa os responsáveis pelo treino do que é funciona no curso. A avaliação do curso são principalmente perguntas de múltipla escolha e leva 2 a 3 minutos para ser concluída.

Visite o link da página do curso abaixo para aceder à avaliação:

[coursepageurl]

Por favor, faça isso dentro de três dias.

Se isso ainda for visível nos [days count down] dias, escalaremos isso para o seu Líder da equipa.';
$string['invitationmessage_help'] = 'Esta é a mensagem para o e-mail do convite.

A mensagem pode incluir uma série de espaços reservados:

* [firstname] - Primeiro nome do utilizador
* [lastname] - Último nome do utilizador
* [coursepageurl] -  Um link clicável para a página do curso
* [coursename] - Nome do cursos
* [managername] - Nome do gestor de utilizadores
* [days counter up] - Número de dias desde a conclusão
* [days count down] - Número de dias até o prazo final';
$string['invitationperiod'] = 'Período';
$string['invitationperiod_help'] = 'O período anterior ao convite é enviado em dias.';
$string['invitationsubject'] = 'Assunto do lembrete do convite';
$string['invitationsubjectdefault'] = 'Avalie [coursename]';
$string['invitationsubject_help'] = 'Este é o assunto do e-mail de convite que é enviado.

O assunto pode incluir uma série de espaços reservados:

* [firstname] - Primeiro nome do utilizador
* [lastname] - Último nome do utilizador
* [coursepageurl] - Um link clicável para a página do curso
* [coursename] - Nome do curso
* [managername] - Nome do gestor de utilizadores
* [days counter up] - Número de dias desde a conclusão
* [days count down] - Número de dias até o prazo final';
$string['message'] = 'Mensagem';
$string['missingtitle'] = 'Falta título';
$string['new'] = 'Adicionar novo';
$string['nextday'] = 'Próximo dia';
$string['noactivitieswithcompletionenabled'] = 'Os lembretes do curso não estão disponíveis, pois nenhuma atividade neste curso tem conclusão ativa';
$string['nocertificationsfound'] = 'Nenhuma certificação foi encontrada com as palavras "{$a}"';
$string['noeditsite'] = 'Não pode editar o curso do site usando este formulário';
$string['nofeedbackactivities'] = 'Os lembretes do curso não estão disponíveis, pois não há atividades de Feedback neste curso';
$string['nomanagermessage'] = '(nenhum conjunto de gestor)';
$string['noprogramsfound'] = 'Nenhum programa foi encontrado com as palavras "{$a}"';
$string['orviewcertifications'] = 'Ou veja certificações nesta categoria ({$a})';
$string['orviewcourses'] = 'Ou veja cursos nesta categoria ({$a})';
$string['orviewprograms'] = 'Ou veja programas nesta categoria ({$a})';
$string['performsearchoncertifications'] = 'Ou realize esta pesquisa em certificações';
$string['performsearchoncourses'] = 'Ou realize esta pesquisa em cursos';
$string['performsearchonprograms'] = 'Ou realize esta pesquisa em programas';
$string['period'] = 'Período';
$string['pluginname'] = 'Catálogo de cursos';
$string['programs'] = 'Programas';
$string['reminder'] = 'Lembrete';
$string['remindermessage'] = 'Mensagem';
$string['remindermessagedefault'] = 'Caro [firstname]

Este é um lembrete para completar a avaliação do curso de [coursename].

Isso é importante e leva apenas 2 a 3 minutos do seu tempo.

Por favor, visite o link da página do curso abaixo para aceder à avaliação:

[coursepageurl]

Se continuar pendente, escalaremos isso para o líder da equipa.';
$string['remindermessage_help'] = 'Esta é a mensagem para o e-mail de lembrete.

A mensagem pode incluir uma série de espaços reservados

* [firstname] - Primeiro nome do utilizador
* [lastname] - Último nome do utilizador
* [coursepageurl] -  Um link clicável para a página do curso
* [coursename] - Name of the course
* [managername] - Nome do gestor dos utilizadores
* [days counter up] - Número de dias desde a conclusão
* [days count down] - Número de dias até o prazo final';
$string['reminderperiod'] = 'Período';
$string['reminderperiod_help'] = 'O período antes do lembrete é enviado em dias.';
$string['remindersmenuitem'] = 'Lembretes';
$string['remindersubject'] = 'Sujeito';
$string['remindersubjectdefault'] = 'Lembrete para avaliar [coursename]';
$string['remindersubject_help'] = 'Esta é a mensagem para o e-mail de lembrete.

A mensagem pode incluir uma série de espaços reservados

* [firstname] - Primeiro nome do utilizador
* [lastname] - Último nome do utilizador
* [coursepageurl] -  Um link clicável para a página do curso
* [coursename] - Name of the course
* [managername] - Nome do gestor dos utilizadores
* [days counter up] - Número de dias desde a conclusão
* [days count down] - Número de dias até o prazo final';
$string['reportbasedcertifications'] = 'Catálogo baseado em relatório: certificações';
$string['reportbasedcourses'] = 'Catálogo baseado em relatório: cursos';
$string['reportbasedprograms'] = 'Catálogo baseado em relatório: programas';
$string['requirement'] = 'Requerimento';
$string['requirement_help'] = 'A atividade de feedback exigida que precisa ser concluída.';
$string['sameday'] = 'Mesmo dia';
$string['search'] = 'Pesquisa';
$string['searchagain'] = 'Procure de novo';
$string['searchallcategories'] = 'Pesquisar todas as categorias';
$string['searchallcertifications'] = 'Pesquisar todas as certificações';
$string['searchallcourses'] = 'Pesquisar todos os cursos';
$string['searchallprograms'] = 'Pesquisar todos os programas';
$string['searchcategories'] = 'Categorias de pesquisa';
$string['searchcategoriesmatchesplural'] = '{$a->count} categorias coincidem com a pesquisa &quot;{$a->terms}&quot;';
$string['searchcategoriesmatchessingle'] = '1 categoria corresponde à pesquisa "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Mostrando todas as categorias';
$string['searchcertificationsmatchesplural'] = '{$a->count} certificações correspondem à pesquisa "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 certificação corresponde à pesquisa "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Mostrando todas as certificações';
$string['searchcourses'] = 'Pesquisar cursos';
$string['searchcoursesmatchesplural'] = '{$a->count} cursos correspondem à pesquisa "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 curso corresponde à pesquisa "{$a->terms}"';
$string['searchcoursesshowall'] = 'Mostrando todos os cursos';
$string['searchprogramsmatchesplural'] = '{$a->count} programas correspondem à pesquisa "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 programa corresponde à pesquisa "{$a->terms}"';
$string['searchprogramsshowall'] = 'Mostrando todos os programas';
$string['showallcategorys'] = 'Mostrar todas as categorias';
$string['showallcertifications'] = 'Mostrar todas as certificações';
$string['showallcourses'] = 'Mostrar todos os cursos';
$string['showallprograms'] = 'Mostrar todos os programas';
$string['skipmanager'] = 'Não envie para Líder de Equipa/Gestor';
$string['subject'] = 'Sujeito';
$string['therearenocoursestodisplay'] = 'Não há cursos a serem exibidos';
$string['title'] = 'Título';
$string['title_help'] = 'Um título que é usado para identificar o lembrete.';
$string['tracking'] = 'Conclusão para seguir';
$string['tracking_help'] = 'O lembrete pode ser enviado com base na conclusão do curso ou em atividades individuais. Somente as atividades que fazem parte dos critérios de conclusão do curso podem ser selecionadas.';
$string['viewallcategories'] = 'Ver todas as categorias';
$string['viewallcertifications'] = 'Ver todas as certificações';
$string['viewallcourses'] = 'Ver todos os cursos';
