<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'pt', branch 't14-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'Nível de realização';
$string['achieve_proficiency_in_child_competencies'] = 'Alcance proficiência nas competências infantis';
$string['achieve_proficiency_in_other_competencies'] = 'Alcance proficiência em outras competências';
$string['aggregate_all'] = 'TODOS';
$string['aggregate_any'] = 'Preencha qualquer {$a->x}';
$string['aggregation'] = 'Agregação';
$string['approve_list'] = 'Aprovação: {$a}';
$string['approve_none'] = 'Aprovação: Nenhuma';
$string['assign_competency'] = 'Atribuir competência';
$string['cancel'] = 'Cancelar';
$string['competencies'] = 'Competências';
$string['complete'] = 'Concluído';
$string['complete_all'] = 'Concluir tudo';
$string['complete_any'] = 'Concluído';
$string['complete_courses'] = 'Cursos concluídos';
$string['completion'] = 'Conclusão';
$string['confirm_assign_competency_body_by_other'] = 'A competência {$a} será adicionada ao perfil deste utilizador e suas conquistas serão seguidas. Tem certeza de que deseja atribuir esta competência?';
$string['confirm_assign_competency_body_by_self'] = 'A competência {$a} será adicionada ao seu perfil e sua realização será rastreada. Tem certeza de que deseja atribuir essa competência a si próprio?';
$string['confirm_assign_competency_title'] = 'Confirme a atribuição';
$string['courses'] = 'Cursos';
$string['courses_required'] = '{$a} obrigatório apenas';
$string['criteria'] = 'Critério';
$string['criterion'] = 'Critério';
$string['criterion_not_found'] = 'Critérios não encontrados';
$string['done'] = 'Feito';
$string['error_competency_assignment'] = 'Ocorreu um erro e não foi possível criar a atribuição.';
$string['error_invalid_configuration'] = 'A configuração do critério é inválida';
$string['hidden_course'] = 'Este curso não está disponível para visualização';
$string['network_error'] = 'Erro de rede';
$string['no'] = 'Não';
$string['no_competencies'] = 'Não há competências disponíveis para visualização';
$string['no_courses'] = 'Não há cursos disponíveis para visualização';
$string['not_available'] = 'Não disponível';
$string['not_complete'] = 'Não concluído';
$string['pluginname'] = 'Critérios Totara';
$string['progress'] = 'Progresso';
$string['remove_item'] = 'Remover elemento';
$string['required_only'] = '{$a} obrigatório apenas';
$string['self_assign_competency'] = 'Auto-atribuir competência';
$string['type'] = 'Tipo';
$string['view_competency'] = 'Ver competência';
