<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'pt', branch 't14-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['alttext'] = 'Texto alternativo do logotipo';
$string['alttextdesc'] = 'O texto que é exibido quando uma imagem não pode. Este texto também é lido por um leitor de ecrã.';
$string['bodybackground'] = 'Cor de fundo';
$string['bodybackground_desc'] = 'A cor principal para usar no fundo.';
$string['buttoncolor'] = 'Cor do botão';
$string['buttoncolordesc'] = 'Define a cor para o fundo dos botões.';
$string['choosereadme'] = 'Tema predefinido de base para o Totara.';
$string['contentbackground'] = 'Cor do fundo do conteúdo principal';
$string['contentbackground_desc'] = 'A cor de fundo do conteúdo principal do site.';
$string['customcss'] = 'CSS customizado';
$string['customcssdesc'] = 'Qualquer CSS inserido aqui será adicionado a todas as páginas, permitindo que personalize facilmente este tema.';
$string['enablestyleoverrides'] = 'Ativar substituições de estilo';
$string['enablestyleoverrides_desc'] = 'Permitir configurações de cores do tema para substituir os padrões do tema.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Selecione ou carregue o ficheiro de imagem para ser usado como favicon do site, o ícone deve ser formato * .ico';
$string['footnote'] = 'Nota de rodapé';
$string['footnotedesc'] = 'O que seja adicionado a esta área de texto será exibido no rodapé em todo o site do Totara.';
$string['headerbgc'] = 'Cor de fundo de conteúdo secundário';
$string['headerbgcdesc'] = 'Define a cor para o fundo do bloco de título principal e outros blocos.';
$string['linkcolor'] = 'Cor do link';
$string['linkcolordesc'] = 'Define a cor do link para o tema.';
$string['linkvisitedcolor'] = 'Cor da links visitados';
$string['linkvisitedcolordesc'] = 'Define a cor do link para os links visitados.';
$string['logo'] = 'Logotipo';
$string['logodesc'] = 'Selecione ou carregue o ficheiro de imagem para ser usado como o logotipo do site';
$string['navlogo'] = 'Logotipo de navegação';
$string['navlogoalttext'] = 'Texto alternativo do logotipo de navegação';
$string['navlogoalttext_desc'] = 'O texto que é exibido quando uma imagem não pode ser. Este texto também é lido por um leitor de ecrã.';
$string['navlogo_desc'] = 'Faça upload do ficheiro de imagem a ser usado como logotipo de navegação do site.<br> Formato do arquivo: PNG<br> Altura máxima: 40 pixels<br> Largura máxima: 400 pixels';
$string['navprimarybg'] = 'Cor BG primária de navegação';
$string['navprimarybg_desc'] = 'Cor de fundo primária da navegação.';
$string['navprimarylink'] = 'Cor dos links primários de navegação';
$string['navprimarylink_desc'] = 'Cor dos links primários de navegação.';
$string['navsecondarybg'] = 'Cor BG secundária de navegação';
$string['navsecondarybg_desc'] = 'Cor secundária de fundo de navegação.';
$string['navsecondarylink'] = 'Cor dos links secundários de navegação';
$string['navsecondarylink_desc'] = 'Cor dos links secundários de navegação.';
$string['navtextcolor'] = 'Cor do texto de navegação';
$string['navtextcolor_desc'] = 'Cor do texto de navegação.';
$string['pluginname'] = 'Base';
$string['primarybuttoncolor'] = 'Cor do botão primário';
$string['primarybuttoncolordesc'] = 'Isso define a cor do plano de fundo dos botões de guardar.';
$string['region-bottom'] = 'Fundo';
$string['region-main'] = 'Principal';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['region-top'] = 'Topo';
$string['textcolor'] = 'Cor do texto';
$string['textcolor_desc'] = 'A cor do texto.';
