<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'pt', branch 't14-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Ação';
$string['address'] = 'Endereço';
$string['aggregationmethod'] = 'Método de agregação';
$string['aggregrationmethodmusthavevalue'] = 'O método de agregação deve receber um valor para o elemento com idnumber: {$a}';
$string['allowduplicatedemails'] = 'Permitir e-mails duplicados';
$string['allowduplicatedemailsdesc'] = 'Se "Sim" os e-mails duplicados são permitidos. Se "Não" apenas são permitidos e-mails exclusivos.';
$string['allowedactions'] = 'Ações de importação de recursos permitidos';
$string['alternatename'] = 'Nome alternativo';
$string['appraiseridnumber'] = 'Avaliador';
$string['appraiserxnotexistjobassignment'] = 'O utilizador \'{$a->appraiseridnumber}\' não existe e foi configurado para ser atribuído como avaliador. Esqueceu a atribuição do trabalho \'{$a->idnumber}\' para o utilizador \'{$a->useridnumber}\'.';
$string['assignavailability'] = 'Disponibilidade de criação de atribuição';
$string['auth'] = 'Auth';
$string['cannotconnectdbsettings'] = 'Não é possível ligar à base de dados, verifique as configurações';
$string['cannotcreatedirx'] = 'Não é possível criar o diretório: {$a}';
$string['cannotcreateuserx'] = 'Não é possível criar o utilizador {$a}';
$string['cannotcreatex'] = 'Não é possível criar {$a}';
$string['cannotdeleteuseradmin'] = 'As contas de administrador local não podem ser eliminadas: {$a}';
$string['cannotdeleteuserguest'] = 'A conta de utilizador convidada não pode ser eliminada: {$a}';
$string['cannotdeleteuserx'] = 'Não é possível eliminar o utilizador {$a}';
$string['cannotdeletex'] = 'Não é possível eliminar {$a} (talvez já tenha sido eliminado)';
$string['cannotopenx'] = 'Não pode abrir {$a}';
$string['cannotreadx'] = 'Não consegue ler {$a}';
$string['cannotreviveuserx'] = 'Não pode rrecuperar o utilizador  {$a}';
$string['cannotsetuserpassword'] = 'Não é possível definir a senha do utilizador (utilizador: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'Não é possível definir a senha do utilizador (utilizador: {$a}), o plugin de autenticação não suporta alterações de senha';
$string['cannotsyncitemparent'] = 'Não é possível importar o pai do item {$a}';
$string['cannotupdatedeleteduserx'] = 'Não é possível recuperar o utilizador {$a}';
$string['cannotupdateuserx'] = 'Não é possível atualizar o utilizador {$a}';
$string['cannotupdatex'] = 'Não é possível atualizar {$a}';
$string['checkconfig'] = 'Essas configurações alteram a <a href=\'{$a}\'>configuração da fonte</a> esperada. Deve verificar se o formato da fonte de dados corresponde à nova configuração da fonte';
$string['circularreferror'] = 'Erro de referência circular entre itens {$a->naughtynodes}';
$string['city'] = 'Cidade';
$string['colon'] = 'Dois pontos (:)';
$string['comma'] = 'Vírgula (,)';
$string['compsynctask'] = 'Importação de Competências de RH';
$string['configurefileaccess'] = 'As configurações de acesso ao ficheiro devem ser definidas antes de importar dados.';
$string['configuresource'] = 'Configure a fonte';
$string['couldnotcreateclonetable'] = 'Não foi possível criar tabela clone, abortar ...';
$string['couldnotgetsourcetable'] = 'Não conseguiu obter tabela de origem, abortar ...';
$string['couldnotimportallrecords'] = 'Não foi possível importar todos os registos';
$string['couldnotmakedirsforx'] = 'Não foi possível fazer diretórios necessários para {$a}';
$string['country'] = 'País';
$string['country_help'] = 'Deve ser formatado dentro do CSV como o código de 2 caracteres do país. Por exemplo, "Nova Zelândia" deve ser \'NZ\' <br /> Veja <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> para obter detalhes';
$string['create'] = 'Criar';
$string['createdjobassignmentx'] = 'Atribuição de trabalho criada \'{$a->idnumber}\' para o utilizador \'{$a->useridnumber}\'.';
$string['createduserx'] = 'Utilizador criado {$a}';
$string['createdx'] = 'Criado {$a}';
$string['csvemptysettingdeleteinfo'] = 'O uso de campos vazios no ficheiro CSV irá eliminar o valor do campo no site.';
$string['csvemptysettingkeepinfo'] = 'O uso de campos vazios no ficheiro CSV deixará o valor atual do campo no site.';
$string['csvencoding'] = 'Codificação de ficheiro CSV';
$string['csvimportfilestructinfo'] = 'A configuração atual requer um ficheiro CSV com a seguinte estrutura: <br><pre> {$a} <br> ... <br> ... <br> ... </pre>';
$string['csvnotvalidinvalidchars'] = 'FicheiroCSV não válido. Contém caracteres inválidos ("{$a->invalidchars}"). Os campos em um ficheiro CSV devem ser separados por um delimitador selecionado ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'Ficheiro CSV não válido, campo ausente "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'Ficheiro CSV não válido, campo ausente "{$a->mapping}" (mapeamento para "{$a->field}")';
$string['customfieldfullnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldinvalidmaptype'] = 'Durante o processamento do elemento {$a->idnumber}: a coluna do campo personalizado, {$a->columnname}, não é válida para o tipo: {$a->typeidnumber}';
$string['customfieldnotexist'] = 'Campo personalizado {$a->shortname} não existe (tipo: {$a->typeidnumber})';
$string['customfields'] = 'Campos personalizados';
$string['customfieldshortnamewithtype'] = '{$a->customfield_shortname} ({$a->type_idnumber})';
$string['customfieldsnotype'] = 'Campos personalizados especificados, mas nenhum tipo {$a}';
$string['databaseconnectfail'] = 'Falha ao ligar à base de dados';
$string['databaseemptynullinfo'] = 'O uso de cadeias vazias na sua base de dados externa eliminará o valor do campo no site. Valores nulos na base de dados externo deixarão o valor atual do campo no site.';
$string['datetime'] = 'Data/hora';
$string['dbconnectiondetails'] = 'Digite os detalhes da ligação à base de dados.';
$string['dbdateformat'] = 'Formato';
$string['dbdateformat_help'] = 'Usado para especificar o formato dos dados para as colunas da tabela da base de dados que contêm datas.';
$string['dbhost'] = 'Nome do servidor da base de dados';
$string['dbmissingcolumnx'] = 'A tabela da base de dados remota não contém o campo "{$a}"';
$string['dbmissingtablex'] = 'A tabela de banco de dados remota &quot;{$a}&quot; não existe';
$string['dbname'] = 'Nome da base de dados';
$string['dbpass'] = 'Password da base de dados';
$string['dbport'] = 'Porto da base de dados';
$string['dbtable'] = 'Tabela da base de dados';
$string['dbtestconnectfail'] = 'Falha a ligar à base de dados';
$string['dbtestconnecting'] = 'Ligando...';
$string['dbtestconnection'] = 'Testar ligação da base de dados';
$string['dbtestconnectsuccess'] = 'Ligado com sucesso à base de dados';
$string['dbtype'] = 'Tipo da base de dados';
$string['dbuser'] = 'Utilizador da base de dados';
$string['dbuser_help'] = 'A maioria dos tipos de base de dados requer um nome de utilizador de base de dados válido para estabelecer a ligação. Isso não se aplica ao servidor Microsoft SQL, que pode usar outros métodos de autenticação.';
$string['defaultemailaddress'] = 'Endereço de Email predefinido';
$string['defaultsettings'] = 'Configurações padrão';
$string['delete'] = 'Eliminar';
$string['deleteallsynclog'] = 'Limpar registos';
$string['deleteallsynclogcheck'] = 'Tem a certeza de que deseja eliminar todos os registros de registo de importação de RH?';
$string['deleted'] = 'Eliminado';
$string['deletedjobassignmentx'] = 'Atribuição de tarefa eliminadat \'{$a->idnumber}\' para o utilizador \'{$a->useridnumber}\'.';
$string['deleteduserx'] = 'Utilizador eliminado {$a}';
$string['deletedx'] = '{$a} eliminado';
$string['deletefieldmissingnotallrecords'] = 'O campo de exclusão está faltando, este é um campo obrigatório se o arquivo não contiver todos os registos';
$string['deletepartialsynclog'] = 'Eliminar todos excepto os últimos registos';
$string['deletepartialsynclogcheck'] = 'Tem a certeza absoluta de que deseja eliminar todos os registos de importação de RH, exceto para a execução mais recente?';
$string['delimiter'] = 'Delimitador';
$string['department'] = 'Departamento';
$string['description'] = 'Descrição';
$string['displayname:comp'] = 'Competência';
$string['displayname:jobassignment'] = 'Atribuição de trabalho';
$string['displayname:org'] = 'Organização';
$string['displayname:pos'] = 'Cargo';
$string['displayname:totara_sync_source_comp_csv'] = 'CSV';
$string['displayname:totara_sync_source_comp_database'] = 'Base de Dados Externa';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Banco de Dados Externo';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Base de dados externa';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Base de dados externa';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Base de dados externa';
$string['displayname:user'] = 'Utilizador';
$string['duplicateentriesjobassignment'] = 'Múltiplas entradas encontradas para a atribuição do trabalho \'{$a->idnumber}\' para o utilizador \'{$a->useridnumber}\'. Nenhuma atualização feita nesta tarefa.';
$string['duplicateidnumberx'] = 'idnumber duplicado {$a}';
$string['duplicateusernamexdb'] = 'O nome de utilizador {$a->username} já está registado. Utilizador ignorado {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'Email {$a->email} já está registaado. Utilizador ignorado {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Utilizadores duplicados com o email {$a->email}. Utilizador ignorado {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Utilizadores duplicados com o idnumber {$a->idnumber}. Utilizador ignorado {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Utilizadores duplicados com o nome de utilizador {$a->username}. Utilizador ignorado {$a->idnumber}';
$string['element'] = 'Elemento';
$string['elementdisabled'] = 'Element desativado';
$string['elementenabled'] = 'Elemento ativado';
$string['elementnotfound'] = 'Elemento não encontrado';
$string['elements'] = 'Elementos';
$string['elementsusingdefault'] = 'Elementos usando configurações padrão';
$string['elementxnotfound'] = 'Elemento {$a} não encontrado';
$string['email'] = 'Email';
$string['emailsettingsdesc'] = 'Se os e-mails duplicados forem permitidos, pode definir um endereço de e-mail padrão que será usado ao criar / atualizar utilizadores com um email em branco ou inválido. Se os e-mails duplicados não são permitidas, cada utilizador deve ter um e-mail exclusivo, se não o fizerem, serão ignorados.';
$string['emailstop'] = 'Desligar o email';
$string['emptyemailusercreation'] = 'Endereço de e-mail vazio. utilizador {$a->idnumber} ignorado';
$string['emptyfieldsbehaviourhierarchy'] = 'Comportamento de string vazia no CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Quando configurado para "Strings vazias são ignoradas", as strings vazias dentro do seu arquivo CSV resultarão na manutenção do valor atual.

Quando definido como "Strings vazias eliminam dados existentes", as cadeias vazias dentro do seu arquivo CSV levarão ao valor atual a ser eliminado.';
$string['emptyfieldsbehaviouruser'] = 'Comportamento de string vazia no CSV';
$string['emptyfieldsbehaviouruser_help'] = 'Quando configurado para "Strings vazias são ignoradas", as strings vazias dentro do seu arquivo CSV resultarão na manutenção do valor atual.

Quando definido como "Strings vazias eliminam dados existentes", as cadeias vazias dentro do seu arquivo CSV levarão ao valor atual a ser eliminado.

Observe que alguns campos são necessários, e alguns campos utilizam um valor predefinido. Se "Strings vazias eliminam dados existentes" estiver selecionada e  tentar eliminar o valor atual para um campo obrigatório, o utilizador no arquivo CSV será ignorado, pois um valor deve ser fornecido. Se "Strings vazias eliminam dados existentes" estiver selecionada e  excluir o valor atual de um campo que utiliza um valor predefinido, o valor predefinido será usado como o valor atual.';
$string['emptyfieldskeepdata'] = 'Strings vazias são ignoradas';
$string['emptyfieldsremovedata'] = 'Strings vazias eliminam dados existentes';
$string['emptymanagerjobassignmentidnumber'] = 'O número de identificação da tarefa do gestor está em falta para atribuir o gestor\'{$a->manageridnumber}\'. Esqueceu a atribuição do trabalho \'{$a->idnumber}\' para o utilizador\'{$a->useridnumber}\'.';
$string['emptyvalueauthx'] = 'Auth não pode estar vazio. Utilizador {$a->idnumber} ignorado';
$string['emptyvalueemailx'] = 'O email não pode estar vazio (duplicados não são permitidos). Utilizador ignorado {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'O primeiro nome não pode estar vazio. Utilizador ignorado {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Idnumber não pode estar vazio. Utilizador ignorado {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'O apelido não pode estar vazio. Utilizador ignorado {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'A senha não pode estar vazia. Utilizador ignorado {$a->idnumber}';
$string['emptyvalueusernamex'] = 'O nome de utilizador não pode estar vazio. Utilizador ignorado {$a->idnumber}';
$string['enablescheduledsync'] = 'Ativar importação programada de RH';
$string['enddate'] = 'Data final';
$string['error'] = 'Erro';
$string['error:deletesynclogpermission'] = 'Não tem permissão para eliminar os registos de importação de RH!';
$string['errorplural'] = 'Erros';
$string['eventsynccompleted'] = 'Importação de RH concluída';
$string['existingitemxframeworkidnotfound'] = 'o elemento {$a} não tem um número de id da estrutura, isso é necessário quando a id da estrutura do item existente está vazia';
$string['fieldcountmismatch'] = 'Ignorar linha {$a->rownum} no ficheiro  CSV - {$a->fieldcount} campos encontrados mas {$a->headercount} campos esperados. Certifique-se de que os campos estão separados por um delimitador selecionado ("{$a->delimiter}").';
$string['fieldduplicated'] = 'O valor \'{$a->value}\' para {$a->fieldname} é duplicado de dados existentes e deve ser exclusivo. Utilizador ignorado {$a->idnumber}';
$string['fieldduplicateddate'] = 'A data de {$a->date} ({$a->timestamp}) para {$a->fieldname} é uma duplicação de dados existentes e deve ser única. Utilizadorignorado {$a->idnumber}';
$string['fieldmappings'] = 'Mapeamentos de campos';
$string['fieldmustbeunique'] = 'O valor \'{$a->value}\' para {$a->fieldname} é duplicado nos dados carregados e deve ser exclusivo. Utilizador ignorado {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} é um campo obrigatório e deve ter um valor. Verifique o utilizador {$a->idnumber}';
$string['fileaccess'] = 'Acesso ao ficheiro';
$string['fileaccess_default'] = 'Padrão ({$a})';
$string['fileaccess_directory'] = 'Verificação ao diretório';
$string['fileaccess_help'] = '** Diretório **: Esta opção permite que especificar um diretório no servidor a ser verificado para os arquivos de importação de recursos automaticamente

** Upload **: Esta opção exige que você carregue arquivos através da página \'Carregar arquivos de importação de RH\' sob fontes em Administração do site';
$string['fileaccessnotset'] = 'Nenhuma configuração de acesso de ficheiro válida encontrada';
$string['fileaccess_unknowndefault'] = 'Padrão (desconhecido)';
$string['fileaccess_upload'] = 'Carregar ficheiros';
$string['filedetails'] = 'Detalhes do ficheiro';
$string['files'] = 'Ficheiros';
$string['filesdir'] = 'Diretório de ficheiros';
$string['filesdirnotset'] = 'Nenhuma configuração de diretório de ficheiro válida encontrada';
$string['firstname'] = 'Primeiro nome';
$string['firstnamephonetic'] = 'Primeiro nome fonético';
$string['forcepwchange'] = 'Forçar mudanças de senha para novos utilizadores';
$string['forcepwchangedesc'] = 'Se "sim", os novos utilizadores têm sua senha definida, mas são forçados a alterá-lo no primeiro login. <br /> <strong>Observação:</strong> Utilizadores com senhas geradas serão forçados a alterá-los no primeiro login, independentemente desta opção de configuração.';
$string['frameworkxnotexist'] = 'Framework {$a} não existe';
$string['frameworkxnotfound'] = 'Framework {$a} não encontrado ...';
$string['fullname'] = 'Nome completo';
$string['generalsettings'] = 'Configurações Gerais';
$string['hierarchycustomfieldneedstypeid'] = 'O tipo deve ser importado ao importar campos personalizados';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Importe apenas senhas de utilizadores novos';
$string['ignoreexistingpassdesc'] = 'Se "Sim" as senhas só são atualizadas para novos utilizadores, se "Não" as senhas de todos os utilizadores são atualizadas';
$string['importfields'] = 'Campos para importar';
$string['info'] = 'Info';
$string['institution'] = 'Instituição';
$string['invalidauthforuserx'] = 'Plugin de autenticação inválido {$a}';
$string['invalidauthxforuserx'] = 'Plugin de autenticação inválido {$a->auth} para utilizador {$a->idnumber}';
$string['invalidcaseusernamex'] = 'O utilizador {$a->idnumber} possui um nome de utilizador, \'{$a->username}\', contendo maiúsculas e minúsculas. Ele será importado com o nome de utilizador convertido em minúsculas. Atualize seus dados de origem de acordo.';
$string['invalidcountrycode'] = 'Código de país inválido {$a->country} para utilizador {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Formato de data inválido para o campo {$a}';
$string['invaliddateformatforfieldforuser'] = 'Formato de data inválido para o campo {$a->field} para utilizador {$a->user}';
$string['invaliddateformatjobassignment'] = 'Formato de data inválido para o campo \'{$a->field}\' para atribuição de trabalho com o número de identificação \'{$a->idnumber}\' para o utilizador\'{$a->useridnumber}\'. Os valores para este campo não serão adicionados / atualizados.';
$string['invalidemailaddress'] = 'Endereço de e-mail inválido \'{$a}\'';
$string['invalidemailx'] = 'Endereço de email invalido. Utilizador ignorado {$a->idnumber}';
$string['invalidlangx'] = 'Idioma inválido especificado para o utilizador  {$a->idnumber}';
$string['invalidusernamex'] = 'O utilizador {$a->idnumber} possui um nome de utilizador, \'{$a->username}\', contendo caracteres inválidos. Não será importado. Atualize os dados de origem.';
$string['jobassignmentsyncdisabled'] = 'Esqueceu a atribuição do trabalho \'{$a->idnumber}\' para o utilizador\'{$a->useridnumber}\' como a configuração de importação de RH para essa tarefa está desativada.';
$string['jobassignmentsynctask'] = 'Atribuição de trabalho, importação de RH';
$string['keep'] = 'Guardar';
$string['lang'] = 'Língua';
$string['lastname'] = 'Último nome';
$string['lastnamephonetic'] = 'Último nome fonético';
$string['lengthlimitexceeded'] = 'O valor "{$a->value}" é muito longo para o campo "{$a->field}". Não pode ser maior que {$a->length} characters. Ignorados {$a->source} {$a->idnumber}';
$string['logtype'] = 'Tipo de registo';
$string['manageelements'] = 'Gerir elementos';
$string['managementloop'] = 'Esqueceu a atribuição do trabalho \'{$a->idnumber}\' para o utilizador\'{$a->useridnumber}\' como criação geraria uma estrutura de gestão circular.';
$string['manager'] = 'Gestor';
$string['manageridnumber'] = 'Gestor';
$string['managerjaidnumber'] = 'Atribuição de trabalho do gestor';
$string['managerjaxnotexistjobassignment'] = 'Atribuição de trabalho \'{$a->managerjobassignmentidnumber}\' para o gestor\'{$a->manageridnumber}\' não existe. Esqueceu a atribuição do trabalho \'{$a->idnumber}\' para o utilizador\'{$a->useridnumber}\'.';
$string['managerjobassignmentidnumber'] = 'Tarefa do gestor';
$string['managerxhasnojobassignment'] = 'O utilizador\'{$a->manageridnumber}\' não tem uma tarefa e foi configurado para ser atribuído como gestor. Esqueceu a atribuição do trabalho \'{$a->idnumber}\' para o utilizador \'{$a->useridnumber}\'.';
$string['managerxnotexistjobassignment'] = 'O utilizador \'{$a->manageridnumber}\' não existe e foi configurado para ser atribuído como gestor. Esqueceu a atribuição do trabalho \'{$a->idnumber}\' para o utilizador \'{$a->useridnumber}\'.';
$string['managesyncelements'] = 'Gerir elementos de importação de RH';
$string['middlename'] = 'Nome do meio';
$string['missingrequiredfieldjobassignment'] = 'Alguns registos estão em falta o número de identificação e / ou o número do utilizador . Esses registos foram ignorados.';
$string['multiplejobsdisablednocreate'] = 'Tentou criar uma atribuição de trabalho, mas a configuração do site de várias atribuições de trabalho está desativada e uma atribuição de trabalho já existe. Esqueceu a atribuição do trabalho \'{$a->idnumber}\' para o urilizador \'{$a->useridnumber}\'.';
$string['nameandloc'] = 'Nome e localização';
$string['nochangesskippingsync'] = 'Sem alterações, ignorando a importação';
$string['nocsvfilepath'] = 'Nenhum caminho de ficheiro CSV especificado';
$string['noenabledelements'] = 'Sem elementos ativados';
$string['nofilesdir'] = 'Nenhum diretório de ficheiros de importação de recursos humanos configurado';
$string['nofiletosync'] = 'Nenhum ficheiro para importar (caminho do ficheiro: {$a})';
$string['nofileuploaded'] = 'Nenhum ficheiro foi carregado para {$a} importação';
$string['noneselected'] = 'Nenhum selecionado';
$string['noneusedefault'] = 'Nenhum';
$string['nosourceconfig'] = 'Nenhuma configuração de origem para \'{$a}\'';
$string['nosourceconfigured'] = 'Nenhuma fonte configurada, defina a configuração <a href=\'{$a}\'>aqui</a>';
$string['nosourceenabled'] = 'Nenhuma fonte foi ativada para este elemento.';
$string['nosources'] = 'Sem fontes';
$string['nosynctablemethodforsourcex'] = 'Fonte {$a} não possui método get_sync_table. Isso precisa ser corrigido por um programador.';
$string['notadirerror'] = 'O diretório \'{$a}\' não existe ou não está acessível';
$string['note:syncfilepending'] = 'NOTA: existe um ficheiro de importação de RH pendente. Carregar outro ficheiro agora substituirá o pendente.';
$string['notifications'] = 'Notificações';
$string['notifymailto'] = 'Notificações por e-mail para';
$string['notifymailtodefault'] = 'Notificações por e-mail para: {$a->recipients}';
$string['notifymailto_help'] = 'Uma lista separada por vírgulas de endereços de e-mail para que as notificações sejam enviadas.';
$string['notifymessage'] = 'Hora do servidor: {$a->time}, Elemento: {$a->element}, ação: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} novas mensagens de registo de importação de RH ({$a->logtypes}) desde {$a->since}. Veja abaixo as mensagens mais recentes:';
$string['notifymessagestartrunid'] = '{$a->count} novas mensagens de log de importação de HR ({$a->logtypes}) Para a id de execução {$a->runid}. Veja abaixo as mensagens mais recentes:';
$string['notifysubject'] = '{$a} :: Notificação de importação de RH';
$string['notifytypes'] = 'Enviar notificações para';
$string['notifytypesdefault'] = 'Enviar notificações para: {$a->logmessagetypes}';
$string['optionxnotexist'] = 'Opção \'{$a->option}\' não existe para o campo {$a->fieldname}. Verifique o utilizador {$a->idnumber}';
$string['orgidnumber'] = 'Organização';
$string['orgsynctask'] = 'Importação de RH da Organização';
$string['orgxnotexistjobassignment'] = 'Organização \'{$a->orgidnumber}\' não existe. Esqueceu a atribuição do trabalho \'{$a->idnumber}\' para o utilizador \'{$a->useridnumber}\'.';
$string['parentidnumber'] = 'Pai';
$string['parentxnotexist'] = '{$a} pai não existe';
$string['parentxnotexistinfile'] = 'Pai {$a} não existe no ficheiro de importação de RH';
$string['parentxnotfound'] = 'Pai {$a} não encontrado ...';
$string['password'] = 'Password';
$string['pathformerror'] = 'Caminho não encontrado';
$string['phone1'] = 'Telefone 1';
$string['phone2'] = 'Telefone 2';
$string['pipe'] = 'Pipe (|)';
$string['pluginname'] = 'Importação de RH';
$string['posidnumber'] = 'Cargo';
$string['possynctask'] = 'Importação de cargo de RH';
$string['posxnotexistjobassignment'] = 'A posição \'{$a->posidnumber}\' não existe. Esqueceu a atribuição do trabalho \'{$a->idnumber}\' para o utilizador \'{$a->useridnumber}\'.';
$string['previouslylinkedmismatch'] = '<strong>Aviso:</strong> Importar para atualizar os números de identificação da tarefa, mas a importação anterior foi concluída com essa configuração apagada. Isso indica um problema com sua configuração de importação de RH, entre em contato com o administrador do seu site.';
$string['readonlyerror'] = 'Diretório \'{$a}\' é somente leitura';
$string['removeitems'] = 'Remover elementos';
$string['removeitemsdesc'] = 'Especifique o que fazer com itens internos durante a importação de RH quando o elemento foi removido da fonte.';
$string['reviveduserx'] = 'utilizador recuperado {$a}';
$string['runid'] = 'Executar ID';
$string['runsynccronend'] = 'Feito!';
$string['runsynccronendwithproblem'] = 'No entanto, houve alguns problemas';
$string['runsynccronstart'] = 'Correndo HR Import Cron ...';
$string['sanitycheckfailed'] = 'Verificação de sanidade falhou, abortando ...';
$string['schedule'] = 'Cronograma';
$string['scheduledefault_complex'] = 'Cronograma complexo em uso';
$string['scheduledefault_currentsetting'] = 'Programação (hora do servidor): {$a}';
$string['scheduledhrimporting'] = 'Importação programada de RH';
$string['scheduledisabled'] = 'Desativar';
$string['scheduleenabled'] = 'Ativar';
$string['scheduleserver'] = 'Horário (tempo do servidor)';
$string['schedulingdisabled'] = 'Agendamento desativado';
$string['selectfieldsdb'] = 'Selecione alguns campos para importar, marcando as caixas abaixo.';
$string['selfassignedappraiserjobassignment'] = 'Utilizador \'{$a->useridnumber}\' não pode ser seu próprio avaliador. Esqueceu a atribuição do trabalho \'{$a->idnumber}\' para o utilizador \'{$a->useridnumber}\'.';
$string['selfassignedmanagerjobassignment'] = 'Utilizador \'{$a->useridnumber}\' não pode ser seu próprio gerente. Esqueceu a atribuição do trabalho \'{$a->idnumber}\' para o utilizador \'{$a->useridnumber}\'.';
$string['selfassignedtempmanagerjobassignment'] = 'O utilizador \'{$a->useridnumber}\' não pode ser seu próprio gestor temporário. Atribuição de tarefa ignorada \'{$a->idnumber}\' para o utilizador\'{$a->useridnumber}\'.';
$string['semicolon'] = 'Ponto e vírgula (;)';
$string['settings:comp'] = 'Configurações de elemento de competência';
$string['settings:jobassignment'] = 'Configurações do elemento de atribuição de tarefas';
$string['settings:org'] = 'Configurações do elemento de organização';
$string['settings:pos'] = 'Configurações do elemento de cargo';
$string['settingssaved'] = 'Configurações gravadas';
$string['settingssavedlinktosource'] = 'Configurações atualizadas. As configurações de origem para este elemento podem ser <a href=\'{$a}\'>definidas aqui</a> .';
$string['settings:totara_sync_source_comp_csv'] = 'Competência - configurações de fonte CSV';
$string['settings:totara_sync_source_comp_database'] = 'Competência - configurações de fonte de base de dados externa';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Atribuição de tarefas - Configurações de origem CSV';
$string['settings:totara_sync_source_jobassignment_database'] = 'Atribuição de tarefas - configurações externas de fonte de base de dados';
$string['settings:totara_sync_source_org_csv'] = 'Organização - configurações de origem CSV';
$string['settings:totara_sync_source_org_database'] = 'Organização - configurações de fonte externa da base de dados';
$string['settings:totara_sync_source_pos_csv'] = 'Posição - Configurações de origem CSV';
$string['settings:totara_sync_source_pos_database'] = 'Posição - configurações de fonte de base de dados externas';
$string['settings:totara_sync_source_user_csv'] = 'Configurações de origem do utilizador - CSV';
$string['settings:totara_sync_source_user_database'] = 'utilizador - configurações externas da fonte da base de dados';
$string['settings:user'] = 'Configurações do elemento do utilizador';
$string['shortname'] = 'Nome curto';
$string['source'] = 'Fonte';
$string['sourceallrecords'] = 'A fonte contém todos os registos';
$string['sourceallrecordsdesc'] = 'A fonte fornece todos os registos de importação de RH, todas as vezes <strong>OU</strong> são apenas registos que precisam ser atualizados <strong>/</strong> eliminados desde que fornecidos? Se "Não" (apenas registos a serem atualizados / excluídos), a fonte deve usar o <strong>sinalizador "excluir"</strong> .';
$string['sourceclassxnotfound'] = 'Classe de origem {$a} não encontrada. Isso deve ser corrigido por um programador.';
$string['sourceconfigured'] = 'Fonte tem configuração';
$string['sourcedoesnotusefiles'] = 'A fonte não usa ficheiros';
$string['sourcefilexnotfound'] = 'Ficheiro de origem {$a} não encontrado.';
$string['sourcenotfound'] = 'Fonte para \'{$a}\' não encontrada';
$string['sources'] = 'Fontes';
$string['sourcesettings'] = 'Configurações de origem';
$string['sourcetitle'] = 'Registo de Importação de RH';
$string['sourcetypenotloaded'] = 'Não foi possível carregar a fonte para {$a}';
$string['startafterendjobassignment'] = 'A data de início não pode ser posterior à data de término. Esqueceu a atribuição do trabalho \'{$a->idnumber}\' para o utilizador \'{$a->useridnumber}\'.';
$string['startdate'] = 'Data de início';
$string['suspendcolumndisabled'] = 'A coluna suspensa está desativada e não será importada enquanto a configuração Excluir for "Suspender utilizador interno".';
$string['suspended'] = 'Suspenso';
$string['suspendeduserx'] = 'suspenso {$a}';
$string['sync'] = 'Importar';
$string['syncaborted'] = 'Importação de RH interrompida';
$string['syncexecute'] = 'Executar Importação de RH';
$string['syncfinished'] = 'Importação HR terminada';
$string['synclog'] = 'Registo de Importação de RH';
$string['syncnotconfigured'] = 'A Importação de RH não está configurada corretamente. Por favor, corrija os problemas antes de executar.';
$string['syncnotconfiguredsummary'] = 'A Importação de RH não está configurada corretamente. Por favor, corrija os problemas antes de executar: {$a}';
$string['syncnotifications'] = 'Notificações de importação de RH';
$string['syncstarted'] = 'A importação de recursos humanos começou';
$string['tab'] = 'Tabulação (t)';
$string['tablemustincludexdb'] = 'A tabela "{$a}" deve conter os seguintes campos:';
$string['tempemptymanagerjobassignmentidnumber'] = 'Falta o número de ID de atribuição de trabalho do gestor temporário para atribuir o gestor \'{$a->tempmanageridnumber}\'. Atribuição de tarefa ignorada \'{$a->idnumber}\' para o utilizador\'{$a->useridnumber}\'.';
$string['tempmanageridnumber'] = 'Gestor Temporário';
$string['tempmanagerjaxnotexistjobassignment'] = 'A atribuição de tarefa \'{$a->tempmanagerjaidnumber}\' para o gestor temporário \'{$a->tempmanageridnumber}\' não existe. Atribuição de tarefa ignorada \'{$a->idnumber}\' para o utilizador\'{$a->useridnumber}\'.';
$string['tempmanagerxexpirydateinthepast'] = 'A data de expiração não pode estar no passado para atribuir \'{$a->tempmanageridnumber}\' como gestor temporário. Atribuição de tarefa ignorada \'{$a->idnumber}\' para o utilizador\'{$a->useridnumber}\'.';
$string['tempmanagerxexpirydatenotset'] = 'A data de expiração não está definida para atribuir \'{$a->tempmanageridnumber}\' como gestor temporário. Atribuição de tarefa ignorada \'{$a->idnumber}\' para o utilizador\'{$a->useridnumber}\'.';
$string['tempmanagerxhasnojobassignment'] = 'O utilizador \'{$a->tempmanageridnumber}\' não tem uma atribuição de trabalho e foi definido para ser atribuído como gestor temporário. Atribuição de tarefa ignorada \'{$a->idnumber}\' para o utilizador \'{$a->useridnumber}\'.';
$string['tempmanagerxnotexistjobassignment'] = 'O utilizador \'{$a->tempmanageridnumber}\' não existe e foi definido para ser atribuído como gestor temporário. Atribuição de tarefa ignorada \'{$a->idnumber}\' para o utilizador \'{$a->useridnumber}\'.';
$string['temptablecreatefail'] = 'Erro na criação da tabela temporária';
$string['temptableprepfail'] = 'A preparação da tabela temporária falhou';
$string['tenantmember'] = 'Membro inquilino';
$string['tenantmemberandparticipantpresent'] = 'Apenas um membro inquilino ou participante pode ser definido, não ambos, para o utilizador {$a->idnumber}';
$string['tenantmember_help'] = 'O número de identificação do inquilino do inquilino do qual o utilizador deve ser membro.

NOTA: Um utilizador só pode ser definido como membro ou participante de um inquilino, não ambos.';
$string['tenantmemberxnotexist'] = 'O número de id do inquilino {$a->tenantmember} não existe. Utilizador{$a->idnumber} ignorado';
$string['tenantparticipant'] = 'Participante inquilino';
$string['tenantparticipant_help'] = 'Uma lista separada por vírgulas de números de identificação de inquilino para os inquilinos dos quais o utilizador deve ser participante.

NOTA: Um usuário só pode ser definido como membro ou participante de um inquilino, não ambos.';
$string['tenantparticipantidnumbersxnotexist'] = 'Os participantes inquilinos idnumbers {$a->tenantmembers} não existem. Utilizador {$a->idnumber} ignorado';
$string['tenantparticipantidnumberxnotexist'] = 'O número de id do participante inquilino {$a->tenantmember} não existe. Utilizador {$a->idnumber} ignorado';
$string['tenantuserxproblem'] = 'Falha na atualização relacionada ao inquilino do utilizador {$a->idnumber}';
$string['timezone'] = 'Fuso horário';
$string['totarasync'] = 'Importação de RH';
$string['totara_sync:deletesynclog'] = 'Limpar os registros de importação de RH';
$string['totarasync_help'] = 'Ativar a importação de RH fará com que o elemento seja atualizado / eliminado de uma fonte externa (se configurado). O campo idnumber DEVE ter um valor para ativar este campo. Veja as configurações de importação de RH no menu Administração.';
$string['totara_sync:manage'] = 'Gerir a importação de RH';
$string['totara_sync:managecomp'] = 'Gerir competências de importação de RH';
$string['totara_sync:managejobassignment'] = 'Gerir tarefas de importação de RH';
$string['totara_sync:manageorg'] = 'Gerir organizações de importação de RH';
$string['totara_sync:managepos'] = 'Gerir cargos de importação de RH';
$string['totara_sync:manageuser'] = 'Gerir utilizardores de importação de RH';
$string['totara_sync:runsync'] = 'Execute a importação de RH através da interface da web';
$string['totara_sync:setfileaccess'] = 'Definir acesso de ficheiro de importação de RH';
$string['totara_sync:uploadcomp'] = 'Carregar competências de importação de RH';
$string['totara_sync:uploadjobassignment'] = 'Carregar tarefas de importação de recursos humanos';
$string['totara_sync:uploadorg'] = 'Carregar organizações de importação de RH';
$string['totara_sync:uploadpos'] = 'Carregar cargos de importação de RH';
$string['totara_sync:uploaduser'] = 'Carregar utilizadores de importação de RH';
$string['typeidnumber'] = 'Tipo';
$string['typexnotexist'] = 'tipo {$a} não existe';
$string['typexnotfound'] = 'tipo {$a} não encontrado ...';
$string['unabletomatchuseridnumber'] = 'Não é possível corresponder o número de utilizador "{$a->useridnumber}" a um número de ID de utilizador para a atribuição de tarefa "{$a->idnumber}"';
$string['undeletepwreset'] = 'Redefinir senhas para utilizadores não-eliminados';
$string['undeletepwresetdesc'] = 'Se &quot;sim&quot; e se uma senha não for especificada na importação, os utilizadores não-eliminados terão suas senhas reiniciadas, receberão um e-mail com a nova senha e serão forçados a redefinir sua senha quando efetuar o primeiro login';
$string['unrecognisedaggregrationmethod'] = 'Valor do método de agregação não reconhecido: {$a}';
$string['unrecognisedassignavailability'] = 'Valor de disponibilidade de criação de atribuição não reconhecido: {$a}';
$string['update'] = 'Atualizar';
$string['updatedjobassignmentx'] = 'Atribuição de trabalho atualizada \'{$a->idnumber}\' para utilizador\'{$a->useridnumber}\'.';
$string['updateduserx'] = 'utilizador atualizado {$a}';
$string['updatedx'] = 'atualizado {$a}';
$string['updateidnumbers'] = 'Atualizar números de identificação';
$string['updateidnumbersdesc'] = 'Se configurado para \'Sim\', apenas uma gravação de atribuição de trabalho pode ser fornecida na importação para cada utilizador , e isso será aplicado à primeira tarefa do utilizador (onde a ordem de classificação é igual a 1) e o número de ID será atualizado. <br> Se configurado para \'Não\', os dados importados serão aplicados a quaisquer atribuições de trabalho existentes, em que o número de identificação corresponda. <br><br> Nota: A primeira vez que uma importação é executada com esta opção definida como \'Não\', isso será configurado permanentemente e a configuração não aparecerá mais neste formulário.';
$string['uploadaccessdenied'] = 'Sua configuração de importação de RH está configurada para procurar ficheiros em um diretório de servidor, para não usar ficheiros carregados. Para mudar isso, vá para {$a}';
$string['uploadaccessdeniedlink'] = 'aqui';
$string['uploaderror'] = 'Foi um problema com o upload do(s) ficheiro(s) ...';
$string['uploadfilelink'] = 'Os ficheiros podem ser carregados <a href=\'{$a}\'>aqui</a>';
$string['uploadsuccess'] = 'Ficheiros de importação de RH carregados com sucesso';
$string['uploadsyncfiles'] = 'Carregar ficheiros de importação de RH';
$string['url'] = 'URL';
$string['usedefaultsettings'] = 'Use as configurações padrão';
$string['usedefaultsettings_help'] = 'Quando selecionado, as configurações definidas na página \'Configurações padrão\' serão aplicadas a este elemento. Quando desmarcado, é possível substituir o padrão com configurações específicas apenas para este elemento.';
$string['usersyncdisabled'] = 'Utilizador ignorado {$a->idnumber} como sua configuração de importação de RH está desativado.';
$string['usersynctask'] = 'Importação de RH do utilizador';
$string['viewsynclog'] = 'Veja os resultados no registo de importação de RH <a href=\'{$a}\'>aqui</a>';
$string['viewsyncloghere'] = 'Para obter mais informações, visualize o registo de importação de recursos humanos em {$a}';
$string['warn'] = 'Aviso';
$string['warnplural'] = 'Avisos';
$string['willcreateduplicatejobidnumber'] = 'Utilizador \'{$a->useridnumber}\' tem outra tarefa com o mesmo idnumber do que está sendo atualizado. Esqueceu a atribuição do trabalho \'{$a->idnumber}\' para o utilizador \'{$a->useridnumber}\'.';
