<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'pt', branch 't14-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'Acesso';
$string['accesslimited'] = 'Pessoas limitadas';
$string['accessprivate'] = 'Só você';
$string['accesspublic'] = 'Todos';
$string['accesssettings'] = 'Definições';
$string['adder_image_alt'] = 'A imagem do conteúdo {$a}';
$string['all'] = 'Todos';
$string['allsite'] = 'Todo o site';
$string['alltopics'] = 'Todos os tópicos';
$string['alltypes'] = 'Todos os tipos';
$string['allvisibilities'] = 'Todas as visibilidades';
$string['alphabet'] = 'A-Z';
$string['alreadyshared'] = 'Já compartilhado';
$string['assigntopics'] = 'Atribuir tópico (s)';
$string['bookmark'] = 'Marcador';
$string['bot_action_channel_renamed_pattern1'] = 'teamRenamed';
$string['bot_action_channel_renamed_pattern2'] = 'channel_rename';
$string['bot_action_member_added_pattern1'] = 'teamMemberAdded';
$string['bot_action_member_added_pattern2'] = 'Google Translate';
$string['bot_active_learning_pattern1'] = 'APRENDIZAGEM ATIVA';
$string['bot_active_learning_pattern2'] = 'APRENDIZAGEM ATUAL';
$string['botcardcertsdetail'] = 'O detalhe da certificação:';
$string['botcardcertslist'] = 'Quais certificações deseja verificar?';
$string['botcardcoursecategory'] = 'Que categoria de aprendizagem deseja verificar?';
$string['botcardcoursesdetail'] = 'O detalhe do curso:';
$string['botcardcourseslist'] = 'Quais cursos deseja verificar?';
$string['botcardenrolledcourses'] = 'Cursos em que está matriculado';
$string['botcardjobassignments'] = 'Suas atribuições de trabalho';
$string['botcardnewmessage'] = 'Nova mensagem recebida em Totara';
$string['botcardnewmessageaction'] = 'Aberto em Totara';
$string['botcardprogramdetail'] = 'O detalhe do programa:';
$string['botcardprogramlist'] = 'Quais programas deseja verificar?';
$string['botcardwelcomeaction'] = 'Vá para Totara';
$string['botcardwelcomeheading'] = 'Olá';
$string['bot_category_menu'] = 'Cursos | Programas | Certificações';
$string['bot_cert_pattern1'] = 'CERTIFICAÇÕES';
$string['bot_cert_pattern2'] = 'CERTIFICAÇÃO';
$string['bot_cert_pattern3'] = 'CERTS';
$string['bot_course_pattern1'] = 'CURSO';
$string['bot_course_pattern2'] = 'CURSOS';
$string['botdefaultreply'] = 'Estamos a ter problemas para interpretar sua solicitação.';
$string['bot_finished_learning_pattern1'] = 'APRENDIZAGEM TERMINADA';
$string['bot_finished_learning_pattern2'] = 'APRENDIZAGEM CONCLUÍDA';
$string['bot_hi_pattern1'] = 'OLÁ';
$string['bot_hi_pattern2'] = 'OLÁ';
$string['bot_hi_pattern3'] = 'OLÁ';
$string['botinstructions'] = 'Por favor, consulte<insert link here> para uma referência completa sobre como interagir com o bot.';
$string['bot_intent_active_learning_pattern1'] = 'A MINHA APRENDIZAGEM ATUAL';
$string['bot_intent_active_learning_pattern2'] = 'A MINHA APRENDIZAGEM ATIVA';
$string['bot_intent_finished_learning_pattern1'] = 'A MINHA APRENDIZAGEM CONCLUÍDA';
$string['bot_intent_finished_learning_pattern2'] = 'A MINHA APRENDIZAGEM CONCLUÍDA';
$string['bot_intent_get_job_assignments_pattern1'] = 'obter minhas atribuições de trabalho';
$string['bot_intent_get_job_assignments_pattern2'] = 'atribuições de trabalho';
$string['bot_intent_get_job_assignments_pattern3'] = 'atribuições';
$string['bot_intent_get_my_learning_pattern1'] = 'obter a minha aprendizagem';
$string['bot_intent_get_my_learning_pattern2'] = 'a minha aprendizagem';
$string['bot_intent_get_my_learning_pattern3'] = 'os meus cursos';
$string['bot_intent_profile_pattern1'] = 'perfil';
$string['bot_intent_profile_pattern2'] = 'o meu perfil';
$string['bot_intent_profile_pattern3'] = 'obter o meu perfil';
$string['bot_program_pattern1'] = 'PROGRAMA';
$string['bot_program_pattern2'] = 'PROGRAMA';
$string['botwelcome'] = 'Bem-vindo';
$string['cachedef_query_providers'] = 'Cache de classe de provedor de consulta';
$string['cachedef_share_recipient_areas'] = 'Compartilhar cache de áreas de destinatário';
$string['cachedef_share_recipient_class'] = 'Compartilhar cache de classe de destinatário';
$string['comment_message'] = '{$a->fullname} comentou sobre \'{$a->name}\'.';
$string['comment_message_subject'] = '{$a->fullname} comentou sobre o seu {$a->resourcetype}';
$string['comment_message_view'] = 'Ver comentário:';
$string['comments'] = 'Comentários';
$string['component'] = 'Componente';
$string['compress'] = 'Comprimir';
$string['contribute'] = 'Contribuir';
$string['contribute_text'] = 'Contribua com seu primeiro recurso agora!';
$string['contributetip'] = 'Dica: adicione uma hashtag para torná-lo mais localizável';
$string['contributetip_help'] = 'As hashtags facilitam a localização de informações sobre temas específicos. Por exemplo, um recurso sobre riscos no local de trabalho pode incluir hashtags como #healthandsafety #staysafe #hazards';
$string['contributor'] = 'Contribuinte';
$string['createtime'] = '{$a} criado.';
$string['createtimewithupdatetime'] = '{$a->timecreated} criado. Última atualização: {$a->timemodifed}.';
$string['dateshared'] = 'Data compartilhada';
$string['dayago'] = '{$a} dias atrás';
$string['daysago'] = '{$a} dias atrás';
$string['done'] = 'Feito';
$string['editsettings'] = 'Editar Configurações';
$string['emptycontent'] = 'Nenhum conteúdo corresponde à sua pesquisa. Por favor, tente novamente.';
$string['enable_resources'] = 'Biblioteca';
$string['enable_resources_description'] = 'Quando ativado, isso permitirá que os utilizadores criem e compartilhem recursos / listas de reprodução dentro de sua Biblioteca, bem como acessem recursos / listas de reprodução que foram salvos e compartilhados com eles. Se desativada, a Biblioteca ficará oculta de todos os menus do site e os serviços API não estarão acessíveis.';
$string['engage'] = 'Engage';
$string['engage_category'] = 'Social';
$string['engagecontent'] = 'Envolvimento de conteúdo';
$string['engagedusers'] = 'Envolvimento do utilizador';
$string['engagedworkspace'] = 'Envolvimento e atividade nos espaços de trabalho';
$string['engage:manage'] = 'Visualize e gira recursos e pesquisas de envolvimento';
$string['engage:view_engagedusers_reporting'] = 'Exibir relatório para os utilizadores mais envolvidos';
$string['engage:view_engagedworkspace_reporting'] = 'Visualize o envolvimento e a atividade dos espaços de trabalho';
$string['engage:viewlibrary'] = 'Ver Biblioteca';
$string['engage:view_resource_reporting'] = 'Veja o relatório do conteúdo mais envolvente';
$string['error:botinactive'] = 'O bot \'{$a}\' não está ativo e não pode ser instanciado.';
$string['error:botinput'] = 'Nenhuma entrada ou entrada inválida fornecida ao bot';
$string['error:botinvaliduser'] = 'Utilizador inválido para atividade';
$string['error:botoutputaction'] = 'Ação não é válida para manipulador de saída';
$string['error:botoutputintent'] = 'Intent não é válido para manipulador de saída';
$string['error:botsendmessage'] = 'Falha ao enviar mensagem enviada para \'{$a->url}\'. Resultado: {$a->result}';
$string['error:create'] = 'Não é possível criar uma instância de um recurso \'{$a->type}\'';
$string['error:createquestion'] = 'Não é possível criar uma pergunta';
$string['error:delete'] = 'Não é possível excluir uma instância de um recurso \'{$a->type}\'';
$string['error:deletequestion'] = 'Não é possível deletar a pergunta';
$string['error:invalid_recipient'] = 'Recipiente inválido';
$string['error:permissiondenied'] = 'Permissão negada';
$string['error:sharecapability'] = 'Não tem os recursos necessários para compartilhar este recurso.';
$string['error:shareprivate'] = 'O recurso pode ser visto apenas por si. Altere quem pode ver este recurso para compartilhá-lo.';
$string['error:sharerestricted'] = 'O recurso não é público e apenas o proprietário tem permissão para compartilhá-lo.';
$string['error:update'] = 'Não é possível atualizar uma instância de um recurso \'{$a->type}\'';
$string['error:updateaccess'] = 'Não é possível atualizar o acesso de um recurso \'{$a->type}\'';
$string['error:updatequestion'] = 'Não é possível atualizar a pergunta';
$string['expand'] = 'Expandir';
$string['filteraccess'] = 'Visibilidade';
$string['filterbartitle'] = 'Recursos de filtro';
$string['filtersearch'] = 'Pesquisa';
$string['filtersection'] = 'Secção';
$string['filtertopic'] = 'Tema';
$string['filtertype'] = 'Tipo';
$string['foundin'] = 'Encontrado em';
$string['grid'] = 'Grelha';
$string['hashtags'] = 'hashtags';
$string['hourago'] = '{$a} hora atrás';
$string['hoursago'] = '{$a} horas atrás';
$string['itemscount'] = '{$a} elementos';
$string['itemscountone'] = '{$a} elemento';
$string['items_list'] = 'Lista de elementos';
$string['library'] = 'Biblioteca';
$string['like'] = 'Gosto';
$string['like_message'] = '{$a->fullname} gostou de \'{$a->name}\'.';
$string['like_message_subject'] = '{$a->fullname} gostou do seu {$a->name}';
$string['like_message_view'] = 'Veja {$a}:';
$string['list'] = 'Lista';
$string['loading'] = 'Carregando';
$string['messageprovider:comment_notification'] = 'Comentários sobre seus recursos';
$string['messageprovider:like_notification'] = 'Recurso \'gostos\'';
$string['messageprovider:reply_notification'] = 'Respostas sobre seus recursos';
$string['messageprovider:share_notification'] = 'Novos elementos compartilhados consigo';
$string['message_resource'] = 'recurso';
$string['minuteago'] = '{$a} min atrás';
$string['minutesago'] = '{$a} minutos atrás';
$string['more'] = 'Mais';
$string['multichoiceanswerdeleted'] = 'Resposta de escolha múltipla excluída';
$string['navigation'] = 'Navegação';
$string['noshares'] = 'Não compartilhado';
$string['numberofcomments'] = '{$a} comentário(s)';
$string['numberofinstances'] = 'Número de Instâncias';
$string['numberoflikes'] = '{$a} gosto(s)';
$string['numberofmore'] = 'e {$a} mais ...';
$string['numberofpeoplerating'] = '{$a} pessoas avaliaram isto';
$string['numberofpersonrating'] = '{$a} pessoa avaliou isto';
$string['numberofshares'] = '{$a} compartilhamento(s)';
$string['or'] = 'ou';
$string['other'] = 'De outros';
$string['overview'] = 'Visão global';
$string['pluginname'] = 'Biblioteca';
$string['private'] = 'Só você';
$string['public'] = 'Todos';
$string['rate_one_star'] = 'Avalie esta lista de reprodução com 1 estrela';
$string['rate_x_stars'] = 'Avalie esta lista de reprodução {$a} estrelas';
$string['rating'] = 'Avaliação';
$string['ratingsforscreenreader'] = 'classificado como {$a} de 5 estrelas';
$string['related'] = 'Relacionados';
$string['removefromlibary'] = 'Remover da Biblioteca';
$string['removefromsharedwithyou'] = 'Remover de compartilhados consigo';
$string['reply_message'] = '{$a->fullname} respondeu ao seu comentário sobre \'{$a->name}\'.';
$string['reply_message_subject'] = '{$a->fullname} respondeu ao seu comentário';
$string['reply_message_view'] = 'Ver a resposta:';
$string['reshare'] = 'Compartilhar de novo';
$string['resharedbypeople'] = 'Compartilhado de novo por {$a} pessoas';
$string['resharetorecipients'] = 'Compartilhe de novo com pessoas específicas';
$string['resharetorecipientsworkspaces'] = 'Compartilhe de novo com pessoas ou espaços de trabalho específicos';
$string['resourcecount'] = 'Recursos {$a}';
$string['resourcecountone'] = 'Recurso {$a}';
$string['resourcecreatedevent'] = 'Recurso criado';
$string['resourcedeletedevent'] = 'Recurso removido';
$string['resourcenavnext'] = 'Próximo recurso na lista de reprodução';
$string['resourcenavprevious'] = 'Recurso anterior na lista de reprodução';
$string['resourceonly'] = 'Mostrar apenas recursos autônomos';
$string['resource_unavailable'] = 'O recurso não está mais disponível';
$string['restricted'] = 'Pessoas limitadas';
$string['savedresources'] = 'Recursos guardados';
$string['searchlibrary'] = 'Pesquise na sua biblioteca';
$string['searchresults'] = 'Procurar Resultados';
$string['searchresultsdetail'] = 'Resultados da pesquisa: {$a}';
$string['section'] = 'Secção';
$string['self'] = 'Auto';
$string['share'] = 'Compartilhar';
$string['sharedwith'] = 'Compartilhado com';
$string['sharedwithpeople'] = 'Compartilhado com {$a->people} pessoas';
$string['sharedwithpeopleworkspaces'] = 'Compartilhado com {$a->people} pessoas e {$a->workspaces} espaço(s) de trabalho';
$string['sharedwithyou'] = 'Compartilhado consigo';
$string['sharehelpinfo'] = 'Este conteúdo aparecerá na área \'Compartilhado consigo\' da biblioteca da pessoa selecionada. Somente pessoas que nunca tiveram esse conteúdo compartilhado com elas estão disponíveis para serem selecionadas.';
$string['sharehelpinfoworkspaces'] = 'Este conteúdo aparecerá na área \'Compartilhado consigo\' da biblioteca da pessoa selecionada. Apenas pessoas / espaços de trabalho que nunca tiveram esse conteúdo compartilhado com eles estão disponíveis para serem selecionados.';
$string['share_message'] = '{$a->fullname} compartilhou \'{$a->name}\' com você.';
$string['share_message_subject'] = 'Novo {$a} foi compartilhado com você';
$string['share_message_view'] = 'Ver o conteúdo:';
$string['sharetopeople'] = 'Compartilhe com pessoas ou áreas de trabalho específicas';
$string['sharetopeopleoptional'] = 'Compartilhe com pessoas ou espaços de trabalho específicos (opcional)';
$string['sharetorecipients'] = 'Compartilhe com pessoas específicas';
$string['sharetorecipientsoptional'] = 'Compartilhe com pessoas específicas';
$string['sharetorecipientsoptionalworkspaces'] = 'Compartilhe com pessoas ou espaços de trabalho específicos (opcional)';
$string['sharetorecipientsworkspaces'] = 'Compartilhe com pessoas ou áreas de trabalho específicas';
$string['singlechoiceanswerdeleted'] = 'Resposta de escolha única excluída';
$string['sliders'] = 'Sliders';
$string['sort'] = 'Ordenar por';
$string['sortalphabet'] = 'A-Z';
$string['sortcreated'] = 'Criado';
$string['sortpopular'] = 'Popular';
$string['tags'] = 'tags';
$string['time'] = 'tempo';
$string['timetoread'] = 'Tempo para ler';
$string['timeviewfivetoten'] = '5 a 10 minutos';
$string['timeviewlessthanfive'] = 'Menos de 5 minutos';
$string['timeviewmorethanten'] = 'Mais de 10 minutos';
$string['tipnumberofresharer'] = 'Número de pessoas que compartilharam de novo este conteúdo';
$string['title'] = 'Título';
$string['topic'] = 'Tema';
$string['type'] = 'Tipo';
$string['unassigned'] = 'Não atribuído';
$string['unbookmark'] = 'Desmarcar';
$string['unsaved_changes_warning'] = 'Suas alterações não salvas serão perdidas';
$string['userdataitembookmark'] = 'Marcador';
$string['userdataitemshare'] = 'Compartilhar';
$string['usersresources'] = 'Biblioteca de {$a}';
$string['viewprivate'] = 'Só você pode ver';
$string['viewpublic'] = 'Todos podem ver';
$string['viewrestricted'] = 'Pessoas limitadas podem ver';
$string['whocansee'] = 'Quem pode ver isso?';
$string['yourlibrary'] = 'Sua biblioteca';
$string['yourresources'] = 'Seus recursos';
